<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'an', version '3.11'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham d\'os Emiratos Arabes Unius';
$string['AFN'] = 'Afgani Afgano';
$string['ALL'] = 'Lek Albano';
$string['AMD'] = 'Dram Armenio';
$string['ANG'] = 'Antillas Holandesas';
$string['AOA'] = 'Kwanza Angolenyo';
$string['ARS'] = 'Peso Archentino';
$string['AUD'] = 'Dolar Australiano';
$string['AWG'] = 'Guilder d\'Aruba';
$string['AZN'] = 'Manat Azerbaichano';
$string['BAM'] = 'Marco Convertible de Bosnia y Herzegovina';
$string['BBD'] = 'Dolar de Barbados';
$string['BDT'] = 'Taka de Bangladesh';
$string['BGN'] = 'Lev Bulgaro';
$string['BHD'] = 'Dinar Bahreiní';
$string['BIF'] = 'Franco Burundés';
$string['BMD'] = 'Dolar de Bermuda';
$string['BND'] = 'Dolar de Brunei';
$string['BOB'] = 'Boliviano de Bolivia';
$string['BRL'] = 'Reyal Brasilero';
$string['BSD'] = 'Dolar Bahamenyo';
$string['BTN'] = 'Bután';
$string['BWP'] = 'Botswana';
$string['BYR'] = 'Rublo Bielorruso';
$string['BZD'] = 'Dolar de Belice';
$string['CAD'] = 'Dolar Canadenco';
$string['CDF'] = 'Franco Congolenyo';
$string['CHF'] = 'Franco Suizo';
$string['CLF'] = 'Unidatz de Fomento Chilenas';
$string['CLP'] = 'Peso Chileno';
$string['CNY'] = 'Yuan Chino (Renminbi)';
$string['COP'] = 'Peso Colombiano';
$string['CRC'] = 'Colón Costarricense';
$string['CUC'] = 'Peso Convertible cubano';
$string['CUP'] = 'Peso Cubano';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CZK'] = 'Corona/Koruna Checa';
$string['DJF'] = 'Franco Chibutiano';
$string['DKK'] = 'Corona Danesa';
$string['DOP'] = 'Peso Dominicano';
$string['DZD'] = 'Dinar Alcheriano';
$string['EGP'] = 'Libra Echipcia';
$string['ERN'] = 'Nakfa Eritreo';
$string['ETB'] = 'Birr Etiope';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dolar Fichiano';
$string['FKP'] = 'Libra Malvinense';
$string['GBP'] = 'Libra Esterlina';
$string['GEL'] = 'Lari Cheorchiano';
$string['GHS'] = 'Cedi de Ghana';
$string['GIP'] = 'Libra de Chibraltar';
$string['GMD'] = 'Dalasi Gambiano';
$string['GNF'] = 'Franco Guineano';
$string['GTQ'] = 'Quetzal Guatemalteco';
$string['GYD'] = 'Dolar Guyanés';
$string['HKD'] = 'Dolar de Hong Kong';
$string['HNL'] = 'Lempira Hondurenya';
$string['HRK'] = 'Kuna Crovata';
$string['HTG'] = 'Gourde Haitiano';
$string['HUF'] = 'Florín/Forint Hongaro';
$string['IDR'] = 'Rupiah Indonesa';
$string['ILS'] = 'Scheckel Israelí';
$string['INR'] = 'Rupia India';
$string['IQD'] = 'Dinar Iraquí';
$string['IRR'] = 'Rial Iraní';
$string['ISK'] = 'Corona Islandesa';
$string['JMD'] = 'Dolar Chamaicano';
$string['JOD'] = 'Dinar Chordano';
$string['JPY'] = 'Yen Chaponés';
$string['KES'] = 'Chelín Keniano';
$string['KGS'] = 'Som Kirguiz';
$string['KHR'] = 'Riel Camboyano';
$string['KMF'] = 'Franco de Comoras';
$string['KPW'] = 'Won Norcoreano';
$string['KRW'] = 'Won Sudcoreano';
$string['KWD'] = 'Dinar Kuwaití';
$string['KYD'] = 'Dolar d\'a Islas Caimán';
$string['KZT'] = 'Tenge Cazaco';
$string['LAK'] = 'Kip Laosiano';
$string['LBP'] = 'Libra Libanesa';
$string['LKR'] = 'Rupia de Sri Lanka';
$string['LRD'] = 'Dolar Liberiano';
$string['LSL'] = 'Loti Lesothense';
$string['LTL'] = 'Litas Lituana';
$string['LVL'] = 'Lats Letón';
$string['LYD'] = 'Dinar Libio';
$string['MAD'] = 'Dirham Marroquí';
$string['MDL'] = 'Leu Moldavo';
$string['MGA'] = 'Ariary Malgache';
$string['MKD'] = 'Denar Macedonio';
$string['MMK'] = 'Kyat Birmano (Myanmar)';
$string['MNT'] = 'Tughrik Mongol';
$string['MOP'] = 'Pataca de Macao';
$string['MRO'] = 'Ouguiya Mauritana';
$string['MUR'] = 'Rupia Mauricia';
$string['MVR'] = 'Rufiyaa Maldiva';
$string['MWK'] = 'Kwacha Malawiano';
$string['MXN'] = 'Peso Mexicano';
$string['MYR'] = 'Ringgit Malayo';
$string['MZN'] = 'Metical Mozambiquenyo';
$string['NAD'] = 'Dolar Namibio';
$string['NGN'] = 'Naira Nicheriana';
$string['NIO'] = 'Cordoba Nicaragüense Oro';
$string['NOK'] = 'Kroner Noruega';
$string['NPR'] = 'Rupia Nepalesa';
$string['NZD'] = 'Dolar Neozelandés';
$string['OMR'] = 'Rial Omaní';
$string['PAB'] = 'Balboa Panamenya';
$string['PEN'] = 'Nuevo sol peruano';
$string['PGK'] = 'Kina de Papúa Nueva Guinea';
$string['PHP'] = 'Peso Filipino';
$string['PKR'] = 'Rupia Pakistaní';
$string['PLN'] = 'Zloty Polaco';
$string['PYG'] = 'Guaraní Paraguayo';
$string['QAR'] = 'Rial Qatarí';
$string['RON'] = 'Leu Rumano';
$string['RSD'] = 'Dinar Serbio';
$string['RUB'] = 'Rublo ruso';
$string['RWF'] = 'Franco Ruandés';
$string['SAR'] = 'Riyal Saudí';
$string['SBD'] = 'Dolar d\'as Islas Salomón';
$string['SCR'] = 'Rupia de Seychelles';
$string['SDG'] = 'Libra Sudanesa';
$string['SEK'] = 'Corona Sueca';
$string['SGD'] = 'Dolar de Singapur';
$string['SHP'] = 'Libra de Santa Helena';
$string['SLL'] = 'Leone de Sierra Leona';
$string['SOS'] = 'Chelín Somalí';
$string['SRD'] = 'Dolar de Surinam';
$string['SSP'] = 'Libra Sudsudanesa';
$string['STD'] = 'Dobra de Santo Tomé y Príncipe';
$string['SVC'] = 'Colón Salvadorenyo';
$string['SYP'] = 'Libra de Siria';
$string['SZL'] = 'Lilangeni Suazi';
$string['THB'] = 'Baht Tailandés';
$string['TJS'] = 'Somoni tayiko';
$string['TMT'] = 'Manat turkmeno';
$string['TND'] = 'Dinar Tunecino';
$string['TOP'] = 'Pa`anga Tongano';
$string['TRY'] = 'Lira Turca';
$string['TTD'] = 'Dolar de Trinidad y Tobago';
$string['TWD'] = 'Dolar Taiwanés';
$string['TZS'] = 'Chelín Tanzano';
$string['UAH'] = 'Grivna Ucrainiana';
$string['UGX'] = 'Chelín Ugandés';
$string['USD'] = 'Dolar Estadounidense';
$string['UYU'] = 'Peso Uruguayo';
$string['UZS'] = 'Som Uzbeko';
$string['VEF'] = 'Bolívar Fuerte venezolano';
$string['VND'] = 'Dong Vietnamita';
$string['VUV'] = 'Vatu Vanuatense';
$string['WST'] = 'Pica Samoana';
$string['XAF'] = 'Franco CFA d\'Africa Central';
$string['XCD'] = 'Dolar d\'o Caribe d\'o este';
$string['XOF'] = 'Franco CFA d\'Africa Occidental';
$string['XPF'] = 'Franco CFP';
$string['YER'] = 'Riyal Yemení';
$string['ZAR'] = 'Rand Sudafricano';
$string['ZMW'] = 'Kwacha Zambiano';
$string['ZWL'] = 'Dolar Zimbabuense';
