<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'an', version '3.11'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control d\'acceso';
$string['actionaftercorrectanswer'] = 'Acción posterior a la respuesta correcta';
$string['actionaftercorrectanswer_help'] = 'Dimpués de contestar correctament una pregunta, i hai 3 opcions pa la pachina siguient:

* Normal - Se sigue l\'itinerario d\'a lición
* Amostrar una pachina no vista  - Las pachinas s\'amuestran en un orden aleatorio, sin que garra pachina s\'amuestre dos vegadas
* Amostrar una pachina encara no respondida - Las pachinas s\'amuestran en un orden aleatorio, de traza que las pachinas que contienen preguntas sin respuesta s\'amuestra de nuevo';
$string['actions'] = 'Accions';
$string['activitylink'] = 'Vinclo a la siguient actividat';
$string['activitylink_help'] = '<p>Lo menú emerchent contiene totas las actividatz d\'o curso. Si se selecciona una d\'ellas, a la fin d\'a        lición amaneixerá un vinclo a dita actividat.</p>';
$string['activitylinkname'] = 'Ir ta {$a}';
$string['activityoverview'] = 'Tiene licions disponibles';
$string['addabranchtable'] = 'Anyadir una pachina de conteniu';
$string['addanendofbranch'] = 'Anyadir un final de brancas';
$string['addanewpage'] = 'Anyadir una nueva pachina';
$string['addaquestionpage'] = 'Anyadir una pachina de pregunta';
$string['addaquestionpagehere'] = 'Anyadir aquí una pachina de pregunta';
$string['addbranchtable'] = 'Anyadir una pachina de conteniu';
$string['addcluster'] = 'Anyadir un cluster';
$string['addedabranchtable'] = 'Anyadida una pachina de conteniu';
$string['addedanendofbranch'] = 'Anyadiu un final de branca';
$string['addedaquestionpage'] = 'Anyadida una pachina de preguntas';
$string['addedcluster'] = 'Anyadiu un cluster';
$string['addedendofcluster'] = 'Anyadiu un final de cluster';
$string['addendofcluster'] = 'Anyadir un final de cluster';
$string['additionalattemptsremaining'] = 'Finalizau, puede tornar a realizar un intento en esta lición';
$string['addnewgroupoverride'] = 'Anyadir invalidación de grupo';
$string['addnewuseroverride'] = 'Anyadir invalidación d\'usuario';
$string['addpage'] = 'Anyadir una pachina';
$string['anchortitle'] = 'Comienzo d\'o conteniu prencipal';
$string['and'] = 'Y';
$string['answer'] = 'Respuesta';
$string['answeredcorrectly'] = 'respondidas correctament.';
$string['answersfornumerical'] = 'Las respuestas a preguntas numericas habrían d\'estar pars de valors maximo y minimo';
$string['arrangebuttonshorizontally'] = 'Parar horizontalment los botons de conteniu?';
$string['attempt'] = 'Intento: {$a}';
$string['attemptheader'] = 'Intento';
$string['attempts'] = 'Intentos';
$string['attemptsdeleted'] = 'Intentos eliminaus';
$string['attemptsremaining'] = 'Tiene {$a} intento(s) pendient(s)';
$string['available'] = 'Disponible dende';
$string['averagescore'] = 'Puntuación meya';
$string['averagetime'] = 'Tiempo meyo';
$string['branch'] = 'Conteniu';
$string['branchtable'] = 'Conteniu';
$string['cancel'] = 'Cancelar';
$string['cannotfindanswer'] = 'Error: no se podió trobar la respuesta';
$string['cannotfindattempt'] = 'Error: no se podió trobar l\'intento';
$string['cannotfindessay'] = 'Error: no se podió trobar l\'asayo';
$string['cannotfindfirstgrade'] = 'Error: no se podioron trobar las notas';
$string['cannotfindfirstpage'] = 'No se podió trobar la primera pachina';
$string['cannotfindgrade'] = 'Error: no se podioron trobar las notas';
$string['cannotfindnewestgrade'] = 'Error: no se puede trobar la nota mas recient';
$string['cannotfindnextpage'] = 'Retroalimentación d\'a lición: no se podió trobar la Pachina Siguient';
$string['cannotfindpagerecord'] = 'Anyadir un final de branca: rechistro de pachina no trobau';
$string['cannotfindpages'] = 'No s\'han trobau pachinas en a lición';
$string['cannotfindpagetitle'] = 'Confirmar eliminación: titol de pachina no trobau';
$string['cannotfindpreattempt'] = 'No s\'ha trobau lo rechistro d\'intento previo';
$string['cannotfindrecords'] = 'Error: no se podioron trobar los rechistros d\'a lición';
$string['cannotfindtimer'] = 'Error: no se podioron trobar los rechistros de lesson_timer';
$string['cannotfinduser'] = 'Error: no se podioron trobar los usuarios';
$string['canretake'] = 'Permitir que lo {$a} pueda reprener la lición';
$string['casesensitive'] = 'Usar expresions regulars';
$string['casesensitive_help'] = '<p>Qualques tipos de pregunta tienen una opción que s\'activa con un clic en quadro de verificación.  Los tipos d\'a pregunta y lo significau d\'as opcions son detallaus abaixo.

<ol>
<li><p><b>Esleción multiple</b> Ye una variant d\'as preguntas d\'Opción
Multiple clamada de <b>&quot;Esleción multiple y respuestas multiples"</b>.  Si triga esta opción en a pregunta alavez requieren que lo estudiant seleccione totas las respuestas correctas d\'o conchunto de respuestas.  La pregunta puede u no decir a lo estudiant <i>quántas</i> respuestas correctas existen. Per eixemplo "Quáls han estau presidents d\'EE.UU.?",
u "Seleccione a dos presidents d\'EE.UU. d\'a siguient lista.".  Lo numero de respuestas correctas pueden estar de <b>una</b> dica totas las opcions.  (Una pregunta d\'Esleción multiples y respuestas multiples con una respuesta correcta <b>ye</b> diferent d\'una pregunta d\'Opción Multiple pus la primera permite a lo estudiant la posibilidat de trigar mas d\'una respuesta mientres que la zaguera no lo permite.)</p></li>

<li><p><b>Respuesta curta</b> Per defecto, en as comparanzas no se tiene en cuenta si lo texto ye mayusclas u minusclas. Si se selecciona Opción de pregunta  las comparanzas tiene en cuenta si lo texto ye en mayusclas u minusclas.</p></li>

<p>En os atros tipos de preguntas no afecta la Opción de pregunta.</p>';
$string['checkbranchtable'] = 'Comprebar pachina de contenius';
$string['checkedthisone'] = 'Comprebada esta.';
$string['checknavigation'] = 'Revisar navegación';
$string['checkquestion'] = 'Revisar pregunta';
$string['classstats'] = 'Estatisticas de clase';
$string['clicktodownload'] = 'Faiga clic en o siguient vinclo pa descargar lo fichero.';
$string['closebeforeopen'] = 'No s\'ha puesto actualizar la lición. Ha especificau una calendata de zarre anterior a la calendata d\'obridura.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Pregunta no vista dentro d\'un cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Colapsau';
$string['comments'] = 'Los suyos comentarios';
$string['completed'] = 'Finalizau';
$string['completederror'] = 'Completar la lición';
$string['completethefollowingconditions'] = 'Pa seguir, habrá de completar la(s) siguient(s) condición(ye) en a lición <b>{$a}</b>.';
$string['completionendreached'] = 'Obligatorio plegar a la fin';
$string['completionendreached_desc'] = 'Lo estudiant habrá de plegar a la fin d\'a pachina d\'a lición pa completar esta actividat';
$string['completiontimespent'] = 'Lo estudiant habrá de realizar esta actividat a lo menos entre';
$string['completiontimespentgroup'] = 'Tiempo necesario invertiu';
$string['conditionsfordependency'] = 'Condición(ye) pa la dependencia';
$string['configmaxanswers'] = 'Numero maximo de respuestas per pachina predeterminau';
$string['configmediaclose'] = 'Amuestra un botón de zarre en o marco d\'a finestra emerchent chenerada per un fichero multimedia vinculau';
$string['configmediaheight'] = 'Estableix l\'altura d\'a finestra emerchent pa amostrar un fichero multimedia enlazau';
$string['configmediawidth'] = 'Estableix l\'amplo d\'a finestra emerchent pa amostrar un fichero multimedia enlazau.';
$string['configpassword_desc'] = 'Si se requiere una clau pa acceder a la lición.';
$string['configslideshowbgcolor'] = 'Color de fondo pa la presentación de diapositivas si ye habilitau';
$string['configslideshowheight'] = 'Estableix l\'altura d\'a presentación de diapositivas si ye habilitau';
$string['configslideshowwidth'] = 'Estableix l\'amplo d\'a presentación de diapositivas si ye habilitau';
$string['confirmdelete'] = 'Eliminar pachina';
$string['confirmdeletionofthispage'] = 'Confirme que deseya eliminar esta pachina';
$string['congratulations'] = 'Enhorabuena, ha plegau a la fin d\'a lición';
$string['continue'] = 'Continar';
$string['continuetoanswer'] = 'Continar en cambiar respuestas.';
$string['continuetonextpage'] = 'Continar en a pachina siguient';
$string['correctanswerjump'] = 'Blinco a respuesta correcta';
$string['correctanswerscore'] = 'Puntuación de respuesta correcta';
$string['correctresponse'] = 'Comentario (correcto)';
$string['createaquestionpage'] = 'Creyar una pachina de preguntas';
$string['credit'] = 'Credito';
$string['customscoring'] = 'Puntuación personalizada';
$string['customscoring_help'] = 'Si ye habilitada, se puede dar a cada respuesta una puntuación numerica (positiva u negativa).';
$string['deadline'] = 'Calendata final';
$string['defaultessayresponse'] = 'Lo suyo asayo será qualificau per lo suyo profesor.';
$string['deleteallattempts'] = 'Eliminar totz los intentos de resolver la lición';
$string['deletedefaults'] = 'Eliminada {$a} x lición per defecto';
$string['deletedpage'] = 'Pachina eliminada';
$string['deletepagenamed'] = 'Borrar pachina: {$a}';
$string['deleting'] = 'Eliminando';
$string['deletingpage'] = 'Eliminando pachina: {$a}';
$string['dependencyon'] = 'Dependient de';
$string['dependencyon_help'] = '<p>Esta opción permite que la lición actual dependa d\'o rendimiento d\'os estudiants en unatra lición d\'o         mesmo curso. Si no aconsigue lo rendimiento exichiu, lo estudiant no podrá acceder a esta lición.</p>

<p>Las condicions d\'a dependencia incluyen:
    <ul>
        <li><b>Tiempo emplegau:</b> lo estudiant ha d\'emplegar en a lición lo tiempo que aquí se sinyale.</li>
        <li><b>Completa:</b> lo estudiant ha de completar la lición.</li>
        <li><b>Nota superior a:</b> lo estudiant ha d\'aconseguir en a lición una nota superior     a la especificada en esta opción.</li>
    </ul>
    Puede usar-se qualsequier combinación d\'as opcions anteriors.
</p>';
$string['description'] = 'Descripción';
$string['detailedstats'] = 'Estatisticas detalladas';
$string['didnotanswerquestion'] = 'No ha contestau a esta pregunta.';
$string['didnotreceivecredit'] = 'No ha recibiu credito';
$string['disabled'] = 'Desactivau';
$string['displaydefaultfeedback'] = 'Amostrar retroalimentación per defecto';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Amostrar retroalimentación per defecto</strong></p>

<p>Si s\'achusta esta opción a <strong>Sí</strong>, quan no se trobe una respuesta a una pregunta en particular, s\'usará per defecto lo comentario "Ixa ye la respuesta correcta" y "Ixa ye la respuesta incorrecta".</p>
<p>Si la opción s\'achusta a <strong>No</strong>, quan no se trobe una respuesta a una pregunta en particular, no s\'amostrarán comentarios de retroalimentación. L\'usuario que ye realizando la lición pasará dreitament a la siguient pachina d\'a lición.</p>';
$string['displayinleftmenu'] = 'Amostrar en o menú?';
$string['displayleftif'] = 'Nota minima pa amostrar lo menú';
$string['displayleftif_help'] = 'Esta configuración determina si un estudiant ha d\'obtener una cierta puntuación pa poder veyer lo menú d\'a zurda. Esto obliga a lo estudiant a pasar per tota la lición en o suyo primer intento y asinas obtener la puntuación necesaria pa poder utilizar lo menú d\'a zurda pa la revisión.';
$string['displayleftmenu'] = 'Amostrar menú';
$string['displayleftmenu_help'] = 'Si ye habilitada, s\'amostrará a los usuarios un menú de navegación con a lista de pachinas.';
$string['displayofgrade'] = 'Amostrar nota (nomás pa estudiants)';
$string['displayreview'] = 'Proporcionar una opción pa tractar de nuevo la pregunta';
$string['displayreview_help'] = 'Si s\'activa, quan una pregunta se responde incorrectament, se le da a lo estudiant la opción d\'intentar-lo de nuevo sin credito de puntos, u continar con a lición.';
$string['displayscorewithessays'] = 'Vusté ha obteniu una puntuación de {$a->score} sobre {$a->tempmaxgrade} en as preguntas qualificadas automaticament.

Los suyos {$a->essayquestions} preguntas de tipo asayo se qualificarán posteriorment y la suya nota s\'anyadirá a la suya nota final

La suya nota actual sin contar ixas preguntas ye d\'is {$a->score} sobre {$a->grade}';
$string['displayscorewithoutessays'] = 'La suya puntuación ye {$a->score} (sobre {$a->grade}).';
$string['duplicatepagenamed'] = 'Duplicar pachina: {$a}';
$string['edit'] = 'Edición';
$string['editingquestionpage'] = 'Editando pachina de preguntas {$a}';
$string['editlessonsettings'] = 'Editar los achustes d\'Esta lición';
$string['editoverride'] = 'Editar invalidación';
$string['editpage'] = 'Modificar lo conteniu d\'a pachina';
$string['editpagecontent'] = 'Editar lo conteniu d\'esta pachina';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Ninviar per email TOTZ los<br>asayos qualificaus';
$string['emailgradedessays'] = 'Ninviar per email los asayos qualificaus';
$string['emailsuccess'] = 'Email ninviau con exito';
$string['emptypassword'] = 'La clau no puede estar vueda';
$string['enabled'] = 'Activau';
$string['endofbranch'] = 'Fin de branca';
$string['endofcluster'] = 'Final de cluster';
$string['endofclustertitle'] = 'Fin de cluster';
$string['endoflesson'] = 'Fin d\'a lición';
$string['enteredthis'] = 'introduciu esta.';
$string['enterpassword'] = 'Per favor, escriba la clau:';
$string['eolstudentoutoftime'] = 'Atención: Vusté ha sobreixiu lo tiempo fixau pa esta lición. La suya zaguera respuesta puede no haber estau contabilizada si ha estau dada con o tiempo finalizau.';
$string['eolstudentoutoftimenoanswers'] = 'No ha contestau a garra pregunta. En esta lición ha obteniu 0 puntos.';
$string['essay'] = 'Asayo';
$string['essayemailmessage2'] = '<p>Indicador d\'asayo:<blockquote>{$a->question}</blockquote></p><p>La suya respueta:<blockquote><em>{$a->response}</em></blockquote></p><p>Comentario d\'o calificador:<blockquote><em>{$a->comment}</em></blockquote></p><p>Ha obteniu {$a->earned} sobre {$a->outof} en esta pregunta d\'asayo.</p><p>La suya nota en esta lición ha cambiau a {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Nota disponible pa las preguntas d\'a lición';
$string['essayresponses'] = 'Respuestas d\'os asayos';
$string['essays'] = 'Asayos';
$string['essayscore'] = 'Puntuación de l\'asayo';
$string['eventcontentpageviewed'] = 'Pachina de contenius visualizada';
$string['eventessayassessed'] = 'Asayo avaluau';
$string['eventessayattemptviewed'] = 'Intento de l\'asayo visualizau';
$string['eventlessonended'] = 'Lición finalizada';
$string['eventlessonrestarted'] = 'Lición reiniciada';
$string['eventlessonresumed'] = 'Lición represa';
$string['eventlessonstarted'] = 'Lición prencipiada';
$string['eventoverridecreated'] = 'S\'ha creyau la invalidación d\'a lición';
$string['eventoverridedeleted'] = 'S\'ha eliminau la invalidación d\'a lición';
$string['eventoverrideupdated'] = 'S\'ha actualizau la invalidación d\'a lición';
$string['eventpagecreated'] = 'Pachina creyada';
$string['eventpagedeleted'] = 'Pachina borrada';
$string['eventpagemoved'] = 'Pachina tresladada';
$string['eventpageupdated'] = 'Pachina actualizada';
$string['eventquestionanswered'] = 'Pregunta respondida';
$string['eventquestionviewed'] = 'Pregunta visualizada';
$string['false'] = 'Falso';
$string['fileformat'] = 'Formato de fichero';
$string['finish'] = 'Rematau';
$string['firstanswershould'] = 'd\'elementos';
$string['firstwrong'] = 'Lo sentimos, vusté no puede obtener este punto perque la suya respuesta no ye correcta. Deseya seguir intentando-lo? (solament pa aprender, no pa ganar lo punto).';
$string['flowcontrol'] = 'Control de Fluxo';
$string['fractionsaddwrong'] = 'Las notas positivas atorgadas no suman 100% sino {$a}%<br />Deseya tornar y correchir esta pregunta?';
$string['fractionsnomax'] = 'Una d\'as preguntas ha d\'estar 100% pa que sía<br />posible aconseguir la nota maxima<br />Deseya tornar y correchir esta pregunta?';
$string['full'] = 'Expandiu';
$string['general'] = 'Cheneral';
$string['gotoendoflesson'] = 'Ir a la fin d\'a lición';
$string['grade'] = 'Nota';
$string['gradebetterthan'] = 'Nota superior a (%)';
$string['gradebetterthanerror'] = 'Obtener una nota superior a lo {$a} per ciento';
$string['graded'] = 'Qualificau';
$string['gradeessay'] = 'Qualificar preguntas d\'asayo ({$a->notgradedcount} no qualificadas y {$a->notsentcount} no ninviadas)';
$string['gradeis'] = 'La nota ye {$a}';
$string['gradeoptions'] = 'Opcions de Qualificación';
$string['groupoverrides'] = 'Invalidacions de grupo';
$string['groupoverridesdeleted'] = 'Invalidacions de grupo eliminadas';
$string['groupsnone'] = 'No existen grupos en este curso';
$string['handlingofretakes'] = 'Qualificación con varios intentos';
$string['handlingofretakes_help'] = 'Si se permite repetir la lición, este achuste especifica si la nota d\'a lición ye la meya u maxima de totz los intentos.';
$string['havenotgradedyet'] = 'Encara no qualificau.';
$string['here'] = 'aquí';
$string['highscore'] = 'Puntuación alta';
$string['hightime'] = 'Tiempo alto';
$string['importcount'] = 'Importando {$a} preguntas';
$string['importquestions'] = 'Importar preguntas';
$string['importquestions_help'] = 'Esta función permite importar preguntas de diferents formatos per medio de fichers de texto,';
$string['inactiveoverridehelp'] = '* Lo estudiant no ye en o grupo correcto u no poseye lo rol adequau pa veyer/realizar un intento en esta lición';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertedpage'] = 'Pachina ficada';
$string['invalidfile'] = 'Fichero no valido';
$string['invalidid'] = 'No se superó garra ID de modulo u de lición en o curso';
$string['invalidlessonid'] = 'La ID d\'a lición ye incorrecta';
$string['invalidoverrideid'] = 'ID d\'anulación invalido';
$string['invalidpageid'] = 'ID de pachina no valida';
$string['jump'] = 'Blincar';
$string['jumps'] = 'Saltos';
$string['jumps_help'] = 'Cada respuesta (a una pregunta) u cada  descripción (d\'una pachina de conteniu) tiene lo suyo correspondient blinco. Lo blinco puede estar relativo, como "Esta pachina" u "Pachina siguient", u absoluto, especificando qualsequiera d\'as pachinas d\'a lición.';
$string['jumpsto'] = 'Saltos a <em>{$a}</em>';
$string['leftduringtimed'] = 'S\'ha interrumpiu una lición con tiempo fixo.<br>Per favor, faiga clic en Continar pa tornar a empecipiar la lición.';
$string['leftduringtimednoretake'] = 'S\'ha interrumpiu una lición con tiempo fixo y<br>no se permite tornar a empecipiar u continar la lición.';
$string['leftduringtimedsession'] = 'Ha saliu d\'una lición con tiempo programau';
$string['lesson:addinstance'] = 'Anyadir una nueva lición';
$string['lesson:edit'] = 'Editar una actividat de lición';
$string['lesson:grade'] = 'Qualificar preguntas de tipo asayo d\'a lición';
$string['lesson:manage'] = 'Chestionar una actividat de lición';
$string['lesson:manageoverrides'] = 'Administrar invalidacions de licions';
$string['lesson:view'] = 'Veyer actividat d\'a lición';
$string['lesson:viewreports'] = 'Veyer informes de licions';
$string['lessonclosed'] = 'Esta lición se zarró lo {$a}.';
$string['lessoncloses'] = 'La lición se zarra';
$string['lessoncloseson'] = 'La lición se zarra lo {$a}';
$string['lessonformating'] = 'Formato d\'a Lición';
$string['lessonmenu'] = 'Menú Lición';
$string['lessonname'] = 'Lición: {$a}';
$string['lessonnotready'] = 'Esta lición no ye lista pa practicar. Per favor, contacte con o suyo {$a}.';
$string['lessonnotready2'] = 'Esta lición no ye preparada.';
$string['lessonopen'] = 'Esta lición s\'ubrirá lo {$a}.';
$string['lessonopens'] = 'La lición s\'ubre';
$string['lessonpagelinkingbroken'] = 'No se troba la primera pachina. Lo vinclo a la pachina d\'a lición ha d\'estar roto. Per favor, contacte con l\'administrador.';
$string['lessonstats'] = 'Estatisticas d\'a lición';
$string['linkedmedia'] = 'Meyos enlazaus';
$string['loginfail'] = 'Acceso fallido, per favor prebe de nuevo...';
$string['lowscore'] = 'Puntuación baixa';
$string['lowtime'] = 'Tiempo baixo';
$string['manualgrading'] = 'Qualificar asayos';
$string['matchesanswer'] = 'Concuerda con a respuesta';
$string['matching'] = 'Emparejamiento';
$string['matchingpair'] = 'Parella {$a}';
$string['maxgrade'] = 'Nota maxima';
$string['maxgrade_help'] = 'Este achuste especifica la nota maxima d\'a lición. Si s\'estableix en 0, la lición no amaneixe en as pachinas de notas.';
$string['maximumnumberofanswersbranches'] = 'Numero maximo de respuestas';
$string['maximumnumberofanswersbranches_help'] = 'Este achuste determina lo numero maximo de respuestas que se pueden usar en a lición. Si nomás s\'utilizan preguntas de tipo Verdadero/Falso, podemos establir la valor de 2.
Esta valor se puede cambiar en qualsequier momento ya que nomás afecta a lo que lo profesor veye, no a los datos.';
$string['maximumnumberofattempts'] = 'Numero maximo d\'intentos';
$string['maximumnumberofattempts_help'] = 'Este achuste especifica lo numero maximo d\'intentos permitius pa cada pregunta. Si se responde incorrectament en repetidas ocasions, en aconseguir esta valor maxima, s\'amuestra la siguient pachina d\'a lición.';
$string['maximumnumberofattemptsreached'] = 'S\'ha aconseguiu lo numero maximo d\'intentos. Treslado a la pachina siguient';
$string['mediaclose'] = 'Amostrar botón de zarre:';
$string['mediafile'] = 'Fichero en finestra emerchent';
$string['mediafile_help'] = '<p>Esta opción creya una finestra emerchent a lo comienzo d\'a lición a un fichero (y.g., mp3) u pachina web. Asinasmesmo, en cada pachina d\'a lición amaneixerá un vinclo que ubre de nuevo la finestra emerchent si estase necesario.</p>

<p>Opcionalment amaneixerá un botón de "Zarrar finestra" a la fin d\'a finestra emerchent; pueden achustar-se asinasmesmo l\'altura y amplaria d\'a finestra.</p>';
$string['mediafilepopup'] = 'Faiga clic aquí pa veyer';
$string['mediaheight'] = 'Altura d\'a finestra emerchent:';
$string['mediawidth'] = 'Amplaria d\'a finestra emerchent:';
$string['messageprovider:graded_essay'] = 'Notificación d\'asayo qualificau';
$string['minimumnumberofquestions'] = 'Numero minimo de preguntas';
$string['minimumnumberofquestions_help'] = 'Este achuste determina lo numero minimo de preguntas vistas pa que se calcule una nota pa l\'actividat. si la lición conta con una u mas pachinas de conteniu, lo numero minimo de preguntas habría de fixar-se en zero.

En o caso de fixar este parametro, per eixemplo, a 20, se suchiere que s\'adhiba este texto a la pachina inicial d\'a lición: "S\'aspera que en esta lición vusté intente contestar a lo menos 20 preguntas. Puede contestar mas si lo deseya. Manimenos, si intenta contestar menos de 20 preguntas, la suya nota se calculará como si hese intentau contestar 20".';
$string['missingname'] = 'Per favor, escriba un \'nick\\';
$string['modattempts'] = 'Permitir revisión a lo estudiant';
$string['modattempts_help'] = '<p>Esta opción permite a lo estudiant tornar dezaga pa cambiar las suyas respuestas.</p>';
$string['modattemptsnoteacher'] = 'La revisión d\'o estudiant nomás ye disponible pa los estudiants.';
$string['modulename'] = 'Lición';
$string['modulename_help'] = 'L\'actividat lición permite a un profesor presentar contenius y/ u actividatz practicas de forma interesant y flexible. Un profesor puede utilizar la lición pa creyar un conchunto linial de pachinas de conteniu u actividatz educativas que ofreixcan a l\'alumno varios itinerarios u opcions. En qualsequier caso, los profesors pueden optar per incrementar la participación de l\'alumno y asegurar la comprensión per medio d\'a inclusión de diferents tipos de pregunta, tals como la esleción multiple, respuesta curta y correspondencia. Dependendo d\'a respuesta trigada per lo estudiant y de cómo lo profesor desenvuelte la lición, los estudiants pueden pasar a la pachina siguient, tornar a una pachina anterior u endrezar-se a un itinerario totalment diferent.

Una lición puede estar qualificada y la nota rechistrada en o libro de notas.

Las licions pueden estar utilizaus

* Pa l\'aprendizache autodirigido d\'un nuevo tema
* Pa exercicios basaus en escenarios u simulacions y de  prene de decisions
* Pa realizar exercicios de repaso diferenciadas, con distintos conchuntos de preguntas de repaso, dependendo d\'as respuestas dadas a las preguntas anteriors';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Licions';
$string['move'] = 'Mover pachina';
$string['movedpage'] = 'Pachina movida';
$string['movepagehere'] = 'Mover la pachina aquí';
$string['movepagenamed'] = 'Mover pachina: {$a}';
$string['moving'] = 'Movendo pachina: {$a}';
$string['multianswer'] = 'Multirrespuesta';
$string['multianswer_help'] = '<p>Qualques tipos de pregunta tienen una opción que s\'activa con un clic en quadro de verificación.  Los tipos d\'a pregunta y lo significau d\'as opcions son detallaus abaixo.

<ol>
<li><p><b>Esleción multiple</b> Ye una variant d\'as preguntas d\'Opción
Multiple clamada de <b>&quot;Esleción multiple y respuestas multiples"</b>.  Si triga esta opción en a pregunta alavez requieren que lo estudiant seleccione totas las respuestas correctas d\'o conchunto de respuestas.  La pregunta puede u no decir a lo estudiant <i>quántas</i> respuestas correctas existen. Per eixemplo "Quáls han estau presidents d\'EE.UU.?",
u "Seleccione a dos presidents d\'EE.UU. d\'a siguient lista.".  Lo numero de respuestas correctas pueden estar de <b>una</b> dica totas las opcions.  (Una pregunta d\'Esleción multiples y respuestas multiples con una respuesta correcta <b>ye</b> diferent d\'una pregunta d\'Opción Multiple pus la primera permite a lo estudiant la posibilidat de trigar mas d\'una respuesta mientres que la zaguera no lo permite.)</p></li>

<li><p><b>Respuesta curta</b> Per defecto, en as comparanzas no se tiene en cuenta si lo texto ye mayusclas u minusclas. Si se selecciona Opción de pregunta  las comparanzas tiene en cuenta si lo texto ye en mayusclas u minusclas.</p></li>

<p>En os atros tipos de preguntas no afecta la Opción de pregunta.</p>';
$string['multichoice'] = 'Opción multiple';
$string['multipleanswer'] = 'Respuesta multiple';
$string['nameapproved'] = 'Nombre aprebau';
$string['namereject'] = 'Lo sentimos, lo suyo nombre ha estau refusau per lo filtro.<br>Per favor, prebe con unatro nombre.';
$string['new'] = 'nueva';
$string['nextpage'] = 'Pachina siguient';
$string['noanswer'] = 'No s\'ha dau respuesta';
$string['noattemptrecordsfound'] = 'No s\'ha trobau rechistros d\'intentos. Sin nota';
$string['nobranchtablefound'] = 'No s\'ha trobau pachina de conteniu';
$string['noclose'] = 'Sin calendata de zarre';
$string['nocommentyet'] = 'Encara no comentau.';
$string['nocoursemods'] = 'No se troban actividatz';
$string['nocredit'] = 'No credito';
$string['nodeadline'] = 'No calendata limite';
$string['noessayquestionsfound'] = 'No se troban preguntas d\'asayo en esta lición.';
$string['nohighscores'] = 'No puntuacions mas altas';
$string['nolessonattempts'] = 'No s\'han feito intentos de practicar esta lición.';
$string['nolessonattemptsgroup'] = '{$a} miembros d\'o grupo no han realizau garra intento en esta lición.';
$string['none'] = 'Garra';
$string['nooneansweredcorrectly'] = 'Dengún ha contestau correctament.';
$string['nooneansweredthisquestion'] = 'Dengún ha contestau esta pregunta.';
$string['noonecheckedthis'] = 'Dengún ha comprebau esto.';
$string['nooneenteredthis'] = 'Dengún ha introduciu esto.';
$string['noonehasanswered'] = 'Dengún ha contestau encara a una pregunta d\'asayo.';
$string['noonehasansweredgroup'] = 'Dengún de {$a} ha respondiu encara a garra pregunta de tipo asayo.';
$string['noopen'] = 'Sin calendata d\'obridura';
$string['nooverridedata'] = 'Habrá d\'anular a lo menos un d\'os achustes d\'a lición.';
$string['noretake'] = 'No se le permite reprener esta lición.';
$string['normal'] = 'Normal - seguir lo fluxo d\'a lición';
$string['notcompleted'] = 'Sin finalizar';
$string['notdefined'] = 'Sin definir';
$string['notenoughsubquestions'] = 'No s\'han definiu suficients subpreguntas.<br /> Quiere tornar y apanyar esta pregunta?';
$string['notenoughtimespent'] = 'Ha finalizau esta lición en {$a->timespent}, una cantidat de tiempo inferior a lo tiempo necesario establiu en {$a->timerequired}. Puede que haiga de tornar a realizar un intento en esta lición.';
$string['notgraded'] = 'Sin qualificar';
$string['notitle'] = 'Sin titol';
$string['notyetcompleted'] = 'La lición s\'ha prencipiau, pero no ha estau finalizada encara';
$string['numberofcorrectanswers'] = 'Numero de respuestas correctas: {$a}';
$string['numberofcorrectanswersheader'] = 'Numero de respuestas correctas';
$string['numberofcorrectmatches'] = 'Numero d\'emparejamientos correctos: {$a}';
$string['numberofpagestoshow'] = 'Numero de pachinas a amostrar';
$string['numberofpagestoshow_help'] = 'Esta achuste especifica lo numero de pachinas amostradas en a lición. Nomás ye aplicable pa las licions con pachinas que s\'amuestran en orden aleatorio (quan "Acción dimpués d\'a respuesta correcta" ye achustau a"Amostrar una pachina no vista"  u "Amostrar unan pachina no contestada"). Si s\'estableix en zero, s\'amuestran totas las pachinas.';
$string['numberofpagesviewed'] = 'Numero de pachinas vistas: {$a}';
$string['numberofpagesviewedheader'] = 'Numero de preguntas respondidas';
$string['numberofpagesviewednotice'] = 'Numero de preguntas contestadas: {$a->nquestions}; (Habría de contestar a lo menos: {$a->minquestions})';
$string['numerical'] = 'Numerica';
$string['ongoing'] = 'Amostrar puntuación acumulada';
$string['ongoing_help'] = '<p>Quan s\'activa esta opción, cada pachina amostrará los puntos que lo estudiant ha obteniu d\'o total de          puntos posible. Per eixemplo, si un estudiant ha contestau correctament quatro preguntas de 5 puntos y ha      fallau una pregunta, la puntuación provisional será de 15/20 puntos.</p>';
$string['ongoingcustom'] = 'Esta ye una lición de {$a->score} puntos. Vusté ha obteniu {$a->score} punto(s) sobre {$a->currenthigh} dica agora.';
$string['ongoingnormal'] = 'Vusté ha respondiu correctament {$a->correct} pregunta(s) d\'un total de {$a->viewed} pregunta(s).';
$string['onpostperpage'] = 'Nomás un mensache per nota';
$string['options'] = 'Opcions';
$string['or'] = 'U';
$string['ordered'] = 'Ordenau';
$string['other'] = 'Unatro';
$string['outof'] = 'Estase de {$a}';
$string['override'] = 'Invalidar';
$string['overridedeletegroupsure'] = 'Ye seguro que deseya eliminar la invalidación d\'o grupo {$a}?';
$string['overridedeleteusersure'] = 'Ye seguro que deseya eliminar la invalidación de l\'usuario {$a}?';
$string['overridegroup'] = 'Invalidar grupo';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Invalidacions';
$string['overrideuser'] = 'Invalidar usuario';
$string['overrideusereventname'] = '{$a->lesson} - Invalidar';
$string['overview'] = 'Revisión';
$string['overview_help'] = 'Una lición se compone d\'un conchunto de pachinas y, ocasionalment, de pachinas de conteniu. Una pachina contiene información y normalment remata con una pregunta. Con cada respuesta a la pregunta ye asociau un blinco. Este puede estar relativo (y.g., a la pachina actual u a la siguient) u absoluto (y.g., a qualsequiera d\'as pachinas d\'a lición). Una pachina de conteniu ye aquella que contiene un conchunto de vinclos a atras pachinas d\'a lición, y.g., una Tabla de Contenius.';
$string['page'] = 'Pachina: {$a}';
$string['page-mod-lesson-edit'] = 'Editar pachina d\'a lición';
$string['page-mod-lesson-view'] = 'Veyer pachina d\'a lición u una vista previa';
$string['page-mod-lesson-x'] = 'Qualsequier pachina de lición';
$string['pageanswers'] = 'Respuestas d\'a pachina';
$string['pagecontents'] = 'Conteniu d\'a pachina';
$string['pageresponses'] = 'Respuestas d\'a pachina';
$string['pages'] = 'Pachinas';
$string['pagetitle'] = 'Titol d\'a pachina';
$string['password'] = 'Clau';
$string['passwordprotectedlesson'] = '{$a} ye una lición protechida con clau.';
$string['pleasecheckoneanswer'] = 'Seleccione una respuesta';
$string['pleasecheckoneormoreanswers'] = 'Seleccione una u mas respuestas';
$string['pleaseenteryouranswerinthebox'] = 'Per favor, escriba la suya respuesta en a caixa';
$string['pleasematchtheabovepairs'] = 'Emparelle los siguients elementos';
$string['pluginadministration'] = 'Administración d\'a lición';
$string['pluginname'] = 'Lición';
$string['pointsearned'] = 'Puntos ganaus';
$string['postprocesserror'] = 'Ha ocurriu una error entre lo post-procesamiento';
$string['postsuccess'] = 'Mensache exitoso';
$string['practice'] = 'Lición de practica';
$string['practice_help'] = '<p>Las licions de practica no s\'amostrarán en o libro de notas.</p>';
$string['preprocesserror'] = 'Ha ocurriu una error entre lo pre-procesamiento';
$string['prerequisiteisobsolete'] = 'S\'eliminará la opción d\'o requisito previo d\'a lición. En o suyo puesto, utilice las restriccions d\'acceso.';
$string['prerequisitelesson'] = 'Lición previa requerida';
$string['preview'] = 'Previsualizar';
$string['previewlesson'] = 'Previsualizar {$a}';
$string['previewpagenamed'] = 'Previsualizar pachina: {$a}';
$string['previouspage'] = 'Pachina anterior';
$string['processerror'] = 'Ha ocurriu una error entre lo procesamiento';
$string['progressbar'] = 'Baleye de progreso';
$string['progressbar_help'] = '<p>Amuestra una barra de progreso a la fin d\'a lición.
Per lo momento, la barra de progreso tiene mas precisión quan las licions son linials.</p>
<p>En calcular lo percentache completau, las Tablas de brancas y las pachinas de preguntas contestadas correctament contribuyen a lo progreso d\'a lición. En calcular lo numero total de pachinas d\'a lición, los conglomeraus y las pachinas incluídas en los conglomerados nomás contan como una pachina sola, excluyendo-se/excluyindo-se las pachinas de final de conglomerado y final de tabla de brancas. La resta d\'as pachinas contan pa calcular lo total de pachinas d\'a lición.</p>
<p>Nota: los estilos per defecto d\'a barra de progreso no impresionan ;)  Totz los estilos (y.g.: colors, imachens de fondo, etc.)
d\'a barra de progreso pueden modificar-se en mod/lesson/styles.php.';
$string['progressbarteacherwarning'] = 'La barra de progreso no amuestra {$a}';
$string['progressbarteacherwarning2'] = 'Vusté no veyerá la barra de progreso perque puede editar esta lición';
$string['progresscompleted'] = 'Ha aconseguiu lo {$a}% d\'esta lición';
$string['qtype'] = 'Tipo de pachina';
$string['question'] = 'Pregunta';
$string['questionoption'] = 'Opción de pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['randombranch'] = 'Pachina de conteniu aleatorio';
$string['randompageinbranch'] = 'Pregunta aleatoria dentro d\'una pachina de conteniu';
$string['rank'] = 'Ranking';
$string['rawgrade'] = 'Nota en bruto';
$string['receivedcredit'] = 'Credito recibiu';
$string['redisplaypage'] = 'Tornar a amostrar pachina';
$string['removeallgroupoverrides'] = 'Eliminar totas las invalidacions de grupo';
$string['removealluseroverrides'] = 'Eliminar totas las excepcions d\'usuario';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['response'] = 'Comentario';
$string['retakesallowed'] = 'Se permite tornar a prener la lición';
$string['retakesallowed_help'] = '<p>Esta opción determina si los alumnos pueden prener una lición mas d\'una vegada.
   Lo profesor puede decidir que la lición contiene material que los alumnos han de conoixer en profundidat, en que lo suyo caso s\'habría de permitir que l\'alumno repita la lición. Per unatro costau, si lo material s\'utiliza como examen esto no habría de permitir-se.
</p>

<p>Quan a los alumnos se les permite repetir la lición, la <b>nota</b> que amaneixe en a pachina Notas corresponde bien a la <B>meya</B> de notas, bien a lo <b>millor</b> resultau obteniu en as repeticions. Lo siguient parametro determina quál d\'ixas dos alternativas de qualificación s\'utilizará.
</p>
<p>Advierta que lo <b>Analisi de Pregunta</b> siempre utiliza las respuestas d\'os primers intentos, y que las repeticions subsiguients no son tenidas en cuenta.</p>
<p>La opción per defecto ye <b>Sí</b>, lo que significa que los alumnos pueden reprener la lición. S\'aspera que nomás baixo condicions excepcionals se seleccione la opción <b>No</b>.
</p>';
$string['returnto'] = '{$a}';
$string['returntocourse'] = 'Tornar a lo curso';
$string['reverttodefaults'] = 'Tornar a las opcions predeterminadas d\'a lición';
$string['review'] = 'Revisión';
$string['reviewlesson'] = 'Revisar la lición';
$string['reviewquestionback'] = 'Sí, me fería goyo de prebar de nuevo';
$string['reviewquestioncontinue'] = 'No, quiero pasar ta la siguient';
$string['sanitycheckfailed'] = 'Ha fallau lo \'Sanity Check\': Este intento s\'ha eliminau';
$string['save'] = 'Alzar';
$string['savechanges'] = 'Alzar cambios';
$string['savechangesandeol'] = 'Alzar totz los cambios y ir ta la fin d\'a lición.';
$string['saveoverrideandstay'] = 'Alzar y introducir belatra invalidación';
$string['savepage'] = 'Alzar pachina';
$string['score'] = 'Puntuación';
$string['score_help'] = 'La puntuación nomás s\'utiliza quan ye habilitada la puntuación personalizada. Se puede conceder una valor de puntos numericos a cada respuesta (positivo u negativo).';
$string['scores'] = 'Puntuacions';
$string['search:activity'] = 'Lición - información d\'actividat';
$string['secondpluswrong'] = 'No. Deseya prebar de nuevo?';
$string['selectaqtype'] = 'Seleccione un tipo de pregunta';
$string['shortanswer'] = 'Respuesta curta';
$string['showanunansweredpage'] = 'Amostrar una pachina no respondida';
$string['showanunseenpage'] = 'Amostrar una pachina no vista';
$string['singleanswer'] = 'Una sola respuesta';
$string['skip'] = 'Pasar per alto la navegación';
$string['slideshow'] = 'Pase de diapositivas';
$string['slideshow_help'] = '<p>Esta opción permite amostrar la lición como una sesión de diapositivas, con una amplaria, altura y color de fondo personalizau fixos. S\'amostrará una barra de desplazamiento basada en CSS si lo conteniu d\'a pachina excede l\'amplaria u l\'altura seleccionadas. Per defecto, las preguntas se "esgallarán" d\'o modo de pase de
diapositivas, y nomás las pachinas (i.y., tablas de ramas) s\'amostrarán en una diapositiva. Los botons etiquetaus per l\'idioma per defecto como "Siguient" y "Anterior" amaneixerán en os cabos dreito y cucho d\'a diapositiva si tal opción ye seleccionada en a pachina. La resta d\'os botons amaneixerán centraus debaixo d\'a diapositiva.</p>';
$string['slideshowbgcolor'] = 'Color de fondo d\'o pase de diapositivas';
$string['slideshowheight'] = 'Altura d\'o pase de diapositivas';
$string['slideshowwidth'] = 'Amplaria d\'o pase de diapositivas';
$string['startlesson'] = 'Prencipiar lición';
$string['studentattemptlesson'] = 'Intento numero {$a->attempt} de {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} Nombre';
$string['studentoneminwarning'] = 'Atención: Le queda 1 minuto u menos pa rematar la lición.';
$string['studentresponse'] = 'comentario de {$a}';
$string['submit'] = 'Ninviar';
$string['submitname'] = 'Ninviar nombre';
$string['teacherjumpwarning'] = 'En esta lición s\'usa un blinco {$a->cluster} u {$a->unseen}. En o suyo puesto s\'usará lo blinco a la pachina siguient. Entre como estudiant pa prebar estes saltos.';
$string['teacherongoingwarning'] = 'La puntuación acumulada nomás s\'amuestra a lo estudiant. Entre como estudiant pa prebar la puntuación acumulada.';
$string['teachertimerwarning'] = 'Lo temporizador nomás funciona con estudiants. Entre como estudiant pa prebar lo temporizador.';
$string['thatsthecorrectanswer'] = 'Esta ye la respuesta correcta';
$string['thatsthewronganswer'] = 'Esta ye la respuesta equivocada';
$string['thefollowingpagesjumptothispage'] = 'Las pachinas siguients blincan a esta pachina';
$string['thispage'] = 'Esta pachina';
$string['timeisup'] = 'S\'ha acabau lo tiempo';
$string['timelimit'] = 'Limite de tiempo';
$string['timelimit_help'] = 'Si ye habilitau, s\'amuestra una alvertencia sobre lo limite de tiempo a lo prencipio d\'a lición y un temporizador de cuenta dezaga. Las respuestas introducidas dimpués que s\'haiga acotolau lo tiempo no se qualifican';
$string['timelimitwarning'] = 'Le quedan {$a} pa rematar la lición.';
$string['timeremaining'] = 'Tiempo restant';
$string['timespenterror'] = 'Dedicar a lo menos {$a} minutos a la lición';
$string['timespentminutes'] = 'Tiempo emplegau (minutos)';
$string['timetaken'] = 'Tiempo emplegau';
$string['totalpagesviewedheader'] = 'Numero de pachinas vistas';
$string['true'] = 'Verdadero';
$string['truefalse'] = 'Verdadero/Falso';
$string['unabledtosavefile'] = 'Lo fichero que ha puyau no s\'ha puesto alzar';
$string['unknownqtypesnotimported'] = 'No s\'importoron {$a} preguntas con tipos de pregunta no admitius';
$string['unseenpageinbranch'] = 'Pregunta no vista dentro d\'una pachina de conenidos';
$string['unsupportedqtype'] = 'Tipo de pregunta no admitiu ({$a})!';
$string['updatedpage'] = 'Pachina actualizada';
$string['updatefailed'] = 'Actualización fallida';
$string['updatepagenamed'] = 'Actualizar pachina: {$a}';
$string['usemaximum'] = 'Fer servir lo maximo';
$string['usemean'] = 'Fer servir la meya';
$string['usepassword'] = 'Lición protechida con clau';
$string['usepassword_help'] = '<p>Si se selecciona esta opción, lo estudiant no podrá acceder a la lición de no estar que escriba la clau.</p>';
$string['useroverrides'] = 'Excepcions d\'usuario';
$string['useroverridesdeleted'] = 'Excepcions d\'usuario eliminadas';
$string['usersnone'] = 'Los alumnos no tienen acceso a esta lición';
$string['viewgrades'] = 'Veyer notas';
$string['viewreports'] = 'Veyer {$a->attempts} intentos {$a->student} completaus';
$string['viewreports2'] = 'View {$a} intentos completaus';
$string['warning'] = 'Aviso';
$string['welldone'] = 'Bien feito!';
$string['whatdofirst'] = 'Qué deseya fer en primeras?';
$string['wronganswerjump'] = 'Blinco enta la respuesta erronia';
$string['wronganswerscore'] = 'Puntuación de respuesta erronia';
$string['wrongresponse'] = 'Comentario (erronio)';
$string['xattempts'] = '{$a} intentos';
$string['youhaveseen'] = 'Ya ha visto mas d\'una pachina d\'esta lición.<br />Deseya prencipiar dende la zaguera pachina vista?';
$string['youranswer'] = 'La suya respuesta';
$string['yourcurrentgradeis'] = 'La suya nota actual ye {$a}';
$string['yourcurrentgradeisoutof'] = 'La suya nota actual ye {$a->grade} sobre {$a->total}';
$string['youshouldview'] = 'Vusté habría de veyer como minimo: {$a}';
