<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'an', version '3.11'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ebook formato EPUB';
$string['application/msword'] = 'documento Word';
$string['application/pdf'] = 'documento PDF';
$string['application/vnd.moodle.backup'] = 'Copia de seguranza Moodle';
$string['application/vnd.ms-excel'] = 'fuella de calculo Excel';
$string['application/vnd.ms-powerpoint'] = 'presentación Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentación de PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Pase de diapositivas PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Fuella de calculo Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Plantilla Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Documento Word';
$string['archive'] = 'Fichero ({$a->EXT})';
$string['audio'] = 'Fichero d\'audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fichero';
$string['image'] = 'Imachen ({$a->MIMETYPE2})';
$string['text/html'] = 'Documento HTML';
$string['text/plain'] = 'Fichero de texto';
$string['text/rtf'] = 'documento RTF';
$string['video'] = 'Fichero de video ({$a->EXT})';
