<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'an', version '3.11'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (auto-sinyau)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (sinyau)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP no cifrau';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (auto-sinyau)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (sinyau)';
$string['aboutyourhost'] = 'Sobre lo suyo servidor';
$string['accesslevel'] = 'Libel d\'acceso';
$string['addhost'] = 'Adhibir servidor';
$string['addnewhost'] = 'Adhibir un nuevo servidor';
$string['addtoacl'] = 'Adhibir a Control d\'Acceso';
$string['allhosts'] = 'Totz los hosts';
$string['allhosts_no_options'] = 'No i hai opcions disponibles quan se veyen multiples hosts.';
$string['allow'] = 'Permitir';
$string['applicationtype'] = 'Tipo d\'aplicación';
$string['authfail_nosessionexists'] = 'Autorización fallida: la sesión mnet no existe.';
$string['authfail_sessiontimedout'] = 'Autorización fallida: la sesión mnet ha sobreixiu lo limite de tiempo.';
$string['authfail_usermismatch'] = 'Autorización fallida: l\'usuario no concuerda.';
$string['authmnetdisabled'] = 'Lo conector (\'plugin\') d\'identificación ye <strong>deshabilitau</strong>.';
$string['badcert'] = 'Este no ye un certificau valido.';
$string['certdetails'] = 'Detalles d\'o certificau';
$string['configmnet'] = 'Lo ret Moodle permite la comunicación d\'este servidor con atros servidors u servicios.';
$string['couldnotgetcert'] = 'Garra certificau estió trobau en <br />{$a}. <br />L\'host puede estar caito u incorrectament configurau.';
$string['couldnotmatchcert'] = 'Esto no concuerda con o certificau actualment publicau per lo servidor web.';
$string['courses'] = 'cursos';
$string['courseson'] = 'cursos activaus';
$string['current_transport'] = 'Transporte actual';
$string['currentkey'] = 'Clau publica actual';
$string['databaseerror'] = 'No se podioron escribir detalles en a base de datos.';
$string['deleteaserver'] = 'Eliminando un servidor';
$string['deletedhostinfo'] = 'Este host ha estau borrau.Si quiere desfer lo borrau, cambie lo estau de borrau de nuevo a \'No\'.';
$string['deletedhosts'] = 'Hosts borraus: {$a}';
$string['deletehost'] = 'Eliminar host';
$string['deletekeycheck'] = 'Ye totalment seguro que quiere eliminar esta clau?';
$string['deleteoutoftime'] = 'La suya finestra de 60 segundos pa eliminar esta clau ha expirau.Per favor prencipie de nuevo.';
$string['deleteuserrecord'] = 'SSO ACL: eliminar rechistro pa l\'usuario \'{$a->user}\' de {$a->host}.';
$string['deletewrongkeyvalue'] = 'Una error ha ocurriu. Si vusté no yera intentando eliminar la suya clau SSL, alavez ye posible que vusté haiga estau sucheto d\'un ataque malicioso. Garra acción ha estau presa.';
$string['deny'] = 'Denegar';
$string['description'] = 'Descripción';
$string['duplicate_usernames'] = 'Hemos fallau en creyar un indiz en as columnas "mnethostid" y "username" en a suya tabla d\'usuarios.<br />Esto puede ocurrir quan tiene <a href="{$a}" target="_blank">nombres d\'usuarios duplicaus en a suya tabla d\'usuarios</a>.<br />La suya actualización encara habría de completar-se exitosament. Faiga clic en o vinclo d\'alto, y dimpués en instruccions d\'apanyo este problema amaneixerá en una nueva finestra. Vusté puede atender-lo a la fin de l\'actualización.<br />';
$string['enabled_for_all'] = '(Este servicio ha estau habilitau pa totz los hosts).';
$string['enterausername'] = 'Per favor entre un nombre d\'usuario, u una lista d\'usuarios separaus per comas.';
$string['error7020'] = 'Esta error ocurre per lo cheneral si lo puesto remoto ha creyau un rechistro con o wwwroot equivocau, per eixemplo http://yoursite.com en cuenta de http://www.yoursite.com. Habría de contactar con l\'administrador d\'o puesto remoto con o suyo wwwroot (tal como s\'especifica en config.php) pedindo-le que actualice lo rechistro d\'o suyo servidor.';
$string['error7022'] = 'Lo mensache que ha ninviau a lo puesto remoto ha estau cifrau adequadament, pero no sinyau. Que ocurra esto ye muit extranyo, y vusté probablement habría d\'informar sobre la error (proporcionando tota la información posible sobre la versión de de l\'aplicación, etc.)';
$string['error7023'] = 'Lo puesto remoto ha intentau descifrar lo suyo mensache con totas las claus que tiene rechistradas pa lo suyo puesto, pero han fallau. Habría de poder solucionar este problema introducindo a man las claus d\'o puesto remoto. Ye poco probable que esto ocurra de no estar que no haiga manteniu contacto con o puesto remoto entre quantos meses.';
$string['error7024'] = 'Vusté ninvia un mensache no cifrau a lo puesto remoto, pero este no accepta comunicación sin cifrar dende lo suyo puesto. Que ocurra esto ye muit extranyo, y vusté probablement habría d\'informar sobre la error (proporcionando tota la información posible sobre la versión de l\'aplicación, etc.)';
$string['error7026'] = 'La clau con que ha sinyau lo suyo mensache ye distinta d\'a consta en o servidor remoto. Ye mas, lo servidor ha intentau comprebar la clau y no l\'ha aconseguiu. Intente introducir manualment la clau y prebe de nuevo.';
$string['error709'] = 'Lo puesto remoto no ha puesto obtener una clau SSL pa vusté.';
$string['eventaccesscontrolcreated'] = 'Control d\'acceso creyau';
$string['eventaccesscontrolupdated'] = 'Control d\'acceso actualizau';
$string['expired'] = 'Esta clau venció lo';
$string['expires'] = 'Valida dica';
$string['expireyourkey'] = 'Eliminar esta clau';
$string['expireyourkeyexplain'] = 'Moodle automaticament trencada las suyas claus cada 28 días (per defecto) pero vusté tiene la opción de <em>manualment</em> fer expirar esta clau en qualsequier momento. L\'anterior sería util solament si vusté creye que esta clau ha estau compromesa (estando utilizada per qui no habría de). Un reemplazo será automaticament chenerau.<br />Eliminando esta clau le ferá imposible a atros Moodles comunicar-se con vusté, dica que manualment contacte cada administrador y les de la nueva clau.';
$string['exportfields'] = 'Campos a exportar';
$string['failedaclwrite'] = 'Se produció una error en escribir a la lista de control d\'acceso MNET pa l\'usuario \'{$a}\'.';
$string['findlogin'] = 'Trobar acceso';
$string['forbidden-function'] = 'Ixa función no ha estau abilitada pa RPC.';
$string['forbidden-transport'] = 'Lo metodo de transporte que ye intentando utilizar no ye permitiu.';
$string['forcesavechanges'] = 'Forzar alzar los cambios';
$string['helpnetworksettings'] = 'Configurar comunicación MNet';
$string['hidelocal'] = 'Amagar usuarios locals';
$string['hideremote'] = 'Amagar usuarios remotos';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Host u curso no trobau';
$string['hostdeleted'] = 'Host borrau';
$string['hostexists'] = 'Ya existe un rechistro pa un host con ixe nombre (puede estar eliminau). <a href="{$a}">Faiga clic aquí</a>pa editar ixe rechistro.';
$string['hostlist'] = 'Lista d\'hosts en ret';
$string['hostname'] = 'Nombre de l\'host';
$string['hostnamehelp'] = 'Lo nombre completo d\'o dominio de l\'host remoto, per eixemplo www.ejemplo.com';
$string['hostnotconfiguredforsso'] = 'Este servidor no ye configurau pa acceso remoto.';
$string['hostsettings'] = 'Achustes de l\'host';
$string['http_self_signed_help'] = 'Permitir connexions usando un certificau sinyau DIY SSL en l\'host remoto.';
$string['http_verified_help'] = 'Permitir connexions usando un certificau verificau SSL en PHP en l\'host remoto, fueras de sobre http (no https).';
$string['https_self_signed_help'] = 'Permitir connexions usando un DIY SSL sinyau en PHP en l\'host remoto sobre http.';
$string['https_verified_help'] = 'Permitir connexions usando un certificau verificau SSL en l\'host remoto.';
$string['id'] = 'ID';
$string['idhelp'] = 'Esta valor ye automaticament asignau y no puede cambiar-se';
$string['importfields'] = 'Campos a importar';
$string['inspect'] = 'Inspeccionar';
$string['installnosuchfunction'] = 'Error de codificación! Belún ye intentando instalar una función mnet xmlrpc ({$a->method}) dende un fichero ({$a->file}) y no se puede trobar!';
$string['installnosuchmethod'] = 'Error de codificación! Belún ye intentando instalar un metodo mnet xmlrpc ({$a->method}) en una clase ({$a->file}) y no se puede trobar!';
$string['installreflectionclasserror'] = 'Error de codificación! La introspección MNet ha fallau pa lo metodo \'{$a->method}\' en a clase \'{$a->class}\'.  Lo mensache orichinal d\'error, per si servise d\'aduya, ye: \'{$a->error}\\';
$string['installreflectionfunctionerror'] = 'Error de codificación! La introspección MNet ha fallau pa la función \'{$a->method}\' en o fichero \'{$a->file}\'. Lo mensache orichinal d\'error, per si servise d\'aduya, ye: \'{$a->error}\\';
$string['invalidaccessparam'] = 'Parametro d\'acceso no valido.';
$string['invalidactionparam'] = 'Parametro d\'acción no valido.';
$string['invalidhost'] = 'Ha de dar un identificador d\'host valido';
$string['invalidpubkey'] = 'La clau no ye una clau SSL valida. ({$a})';
$string['invalidurl'] = 'Parametro URL no valido.';
$string['ipaddress'] = 'Adreza IP';
$string['is_in_range'] = 'L\'adreza IP <code>{$a}</code>  represienta un host de confianza valido.';
$string['ispublished'] = '{$a} ha habilitau este servicio pa vusté.';
$string['issubscribed'] = '{$a} se ye suscribiendo a este servicio en o suyo host.';
$string['keydeleted'] = 'La suya clau ha estau exitosament eliminada y reemplazada.';
$string['keymismatch'] = 'La clau publica que vusté tiene pa este host ye diferent a la clau publica que ye actualment publicando. La clau publicada actualment ye:';
$string['last_connect_time'] = 'Zaguera connexión';
$string['last_connect_time_help'] = 'La zaguer vegada que s\'ha connectau con este host.';
$string['last_transport_help'] = 'Lo transporte que ha usau pa la zaguera connexión con este host.';
$string['leavedefault'] = 'Usar en o suyo puesto los achustes per defecto';
$string['listservices'] = 'Listar servicios';
$string['loginlinkmnetuser'] = '<br/>Si vusté ye un usuario remoto de MNet y puede <a href="{$a}">confirmar la suya adreza de correu aquí</a>, puede estar reendrezau a la suya pachina de dentrada.<br />';
$string['logs'] = 'Rechistros';
$string['managemnetpeers'] = 'Chestionar pars';
$string['method'] = 'Metodo';
$string['methodhelp'] = 'Aduya de metodo pa {$a}';
$string['methodsavailableonhost'] = 'Metodos disponibles en {$a}';
$string['methodsavailableonhostinservice'] = 'Metodos disponibles pa {$a->service} en {$a->host}';
$string['methodsignature'] = 'Sinyatura de metodo pa {$a}';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Concatenar (dica) 3 cadenas de texto y retornar lo resultau';
$string['mnet_session_prohibited'] = 'Usuarios d\'o suyo servidor inicial no tienen actualment permitiu divagar per {$a}.';
$string['mnetdisabled'] = 'MNet ye <strong>deshabilitau</strong>.';
$string['mnetidprovider'] = 'Provisor d\'ID MNET';
$string['mnetidproviderdesc'] = 'Puede usar esta opción pa recuperar un vinclo en o qual identificar-se, en o caso que proporcione l\'adreza email correcta que corresponda a lo nombre d\'usuario con o qual tractó de dentrar.';
$string['mnetidprovidermsg'] = 'Vusté habría de poder identificar-se a lo suyo furnidor {$a}.';
$string['mnetidprovidernotfound'] = 'Lo sentimos, no s\'ha puesto trobar mas información.';
$string['mnetpeers'] = 'Iguals';
$string['mnetservices'] = 'Servicios';
$string['mnetsettings'] = 'Achustes de MNet';
$string['moodle_home_help'] = 'La rota a la pachina d\'inicio de MNet en l\'host remoto, per eixemplo: /moodle/.';
$string['name'] = 'Nombre';
$string['net'] = 'Ret';
$string['networksettings'] = 'Achustes de ret';
$string['never'] = 'Nunca';
$string['noaclentries'] = 'No i hai dentradas en a lista de control d\'acceso SSO';
$string['noaddressforhost'] = 'Lo sentimos, pero lo nombre de l\'host ({$a}) no s\'ha puesto resolver.';
$string['nocurl'] = 'La librería Curl de PHP no ye instalada';
$string['nolocaluser'] = 'Garra rechistro local existe pa l\'usuario remoto, y no puede creyar-se, ya que este host no creya usuarios automaticament. Per favor, contacte con o suyo administrador.';
$string['nomodifyacl'] = 'Vusté no tiene permitiu modificar la lista de control d\'acceso MNET.';
$string['nonmatchingcert'] = 'L\'afer d\'o certificau: <br /><em>{$a->subject}</em><br />no concuerda con l\'host d\'an provinió:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'I habió un problema obtenendo la clau publica.<br />Talment l\'host no admite MNet u la clau no ye valida.';
$string['nosite'] = 'No se podió trobar curso a lo libel d\'o puesto';
$string['nosuchfile'] = 'Lo fichero/función {$a} no existe.';
$string['nosuchfunction'] = 'No se podió localizar la función, u función prohibida per RPC.';
$string['nosuchmodule'] = 'La rota d\'a función estió dada incorrectament y no podió estar localizada. Per favor use lo formato: mod/Nombre_Modulo/lib/Nombre_Funcion .';
$string['nosuchpublickey'] = 'Incapaz d\'obtener la clau publica pa verificación de sinyatura.';
$string['nosuchservice'] = 'Lo servicio RPC no ye correndo en este host.';
$string['nosuchtransport'] = 'No existe transporte con ixa identificación.';
$string['notBASE64'] = 'Esta cadena de texto no ye codificada en formato Base64. No puede estar una clau valida.';
$string['notPEM'] = 'Esta clau no ye en formato PEM. No funcionará.';
$string['not_in_range'] = 'L\'adreza IP  <code>{$a}</code>  no represienta un host de confianza valido.';
$string['notenoughidpinfo'] = 'Lo suyo furnidor d\'identidat no nos ye dando suficient información pa creyar u actualizar localment la suya cuenta. Lo sentimos!';
$string['notinxmlrpcserver'] = 'Intento d\'acceder a lo client remoto MNet, no pas durant la execución d\'o servidor XMLRPC';
$string['notmoodleapplication'] = 'ATENCIÓN: Esta no ye una aplicación Moodle, per lo que beluns d\'os metodos d\'inspección pueden no funcionar adequadament.';
$string['notpermittedtojump'] = 'Vusté no tiene permiso pa iniciar una sesión remota dende este servidor Moodle.';
$string['notpermittedtojumpas'] = 'No puede empecipiar una sesión remota mientres ye connectau como unatro usuario.';
$string['notpermittedtoland'] = 'Vusté no tiene permiso pa iniciar una sesión remota.';
$string['off'] = 'amortau';
$string['on'] = 'encendiu';
$string['options'] = 'Opcions';
$string['peerprofilefielddesc'] = 'Aquí se puede reemplazar la configuración global d\'os campos d\'o perfil a ninviar y importar quan se creyan usuarios nuevos';
$string['permittedtransports'] = 'Transportes permitius';
$string['phperror'] = 'Una error interna de PHP aprevinió que la suya operación hese estau levada a cabo.';
$string['position'] = 'Posición';
$string['postrequired'] = 'La función d\'elminación requiere una operación POST.';
$string['profileexportfields'] = 'Campos a ninviar';
$string['profilefielddesc'] = 'Aquí puede configurar la lista de campos d\'o perfil que se ninvian y reciben de MNet quan las cuentas d\'usuario se creyan u s\'actualizan. Tamién puede cambiar-lo pa cada elemento MNet individual. Tienga en cuenta que los siguients campos se ninvian siempre y no son opcionals: {$a}';
$string['profilefields'] = 'Campos de perfil';
$string['profileimportfields'] = 'Campos a importar';
$string['promiscuous'] = 'Promiscuo';
$string['publickey'] = 'Clau publica';
$string['publickey_help'] = 'La clau publica ye automaticament obtenida dende lo servidor remoto.';
$string['publickeyrequired'] = 'Has de proporcionar una clau publica';
$string['publish'] = 'Publicar';
$string['reallydeleteserver'] = 'Ye seguro que deseya eliminar lo servidor?';
$string['receivedwarnings'] = 'Se recibioron las siguients alvertencias';
$string['recordnoexists'] = 'Lo rechistro no existe.';
$string['reenableserver'] = 'No - tríe esta opción pa rehabilitar lo servidor.';
$string['registerallhosts'] = 'Rechistrar totz los hosts (modo promiscuo)';
$string['registerallhostsexplain'] = 'Puede rechistrar totz los hosts que s\'intenten connectar con o suyo puesto Moodle automaticament. Esto implica que un rechistro amaneixerá en a suya lista d\'host per cada puesto Moodle que se connecte con o suyo y pida la suya clau publica.<br />Tiene la opción de configurar l\'acceso pa \'Totz los Hosts\' y posteriorment habilitar determinaus servicios d\'acceso, tamién ye posible provedir servicios a qualsequier servidor Moodle indiscriminadament.';
$string['registerhostsoff'] = 'Lo rechistro de totz los hosts ye actualment <b>desactivau</b>';
$string['registerhostson'] = 'Lo rechistro de totz los hosts ye actualment <b>activau</b>';
$string['remotecourses'] = 'Cursos remotos';
$string['remotehost'] = 'Host remoto';
$string['remotehosts'] = 'Hosts remotos';
$string['remoteuser'] = 'Usuario remoto {$a->remotetype}';
$string['remoteuserinfo'] = 'Perfil remoto {$a->remotetype} d\'usuario obteniu de <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Lo treballo de ret requiere la extensión OpenSSL';
$string['restore'] = 'Restaurar';
$string['returnvalue'] = 'Retornar valor';
$string['reviewhostdetails'] = 'Revisar detalles de l\'host';
$string['reviewhostservices'] = 'Revisar servicios de l\'host';
$string['selectaccesslevel'] = 'Per favor tríe un libel d\'acceso d\'a lista.';
$string['selectahost'] = 'Per favor tríe un host Moodle remoto.';
$string['service'] = 'Nombre d\'o servicio';
$string['serviceid'] = 'ID d\'o servicio';
$string['servicesavailableonhost'] = 'Servicios disponibles en {$a}';
$string['serviceswepublish'] = 'Servicios que publicamos a {$a}.';
$string['serviceswesubscribeto'] = 'Servicios en {$a} a los quals nos suscribimos.';
$string['settings'] = 'Achustes';
$string['showlocal'] = 'Amostrar usuarios locals';
$string['showremote'] = 'Amostrar usuarios remotos';
$string['ssl_acl_allow'] = 'SSO ACL: Permitir a l\'usuario \'{$a->user}\' de \'{$a->host}\\';
$string['ssl_acl_deny'] = 'SSO ACL: Denegar a l\'usuario \'{$a->user}\' de \'{$a->host}\\';
$string['sslverification'] = 'Verificación SSL';
$string['sslverification_help'] = 'Esta opción permite configurar lo libel de seguranza en connectar-se a pars usando HTTPS.

*Garra: Lo liber de seguranza ye nulo
*Verificar nomás servidor: valida lo dominio d\'o certificau SSL
*Verificar servidor y pars (recomendau): valida lo dominio y distribuidor d\'o certificau SSL';
$string['ssoaccesscontrol'] = 'Control d\'acceso SSO';
$string['ssoacldescr'] = 'Utilice esta pachina pa conceder/denegar acceso a determinadaos usuarios d\'hosts MNet remotos. Funciona quan ofreixca servicios SSO a usuarios remotos. Pa controlar los permisos <em>locals</em> d\'os suyos usuarios paranavegar per atros hosts MNet, utilice lo sistema de rols pa conceder-les lo permiso <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'Pa que esta funcionalidat treballe adequadament, debe tener la opción \'Networking\') activada, amás d\'o conector (\'plugin\') d\'identificación MNet.';
$string['strict'] = 'Estricto';
$string['subscribe'] = 'Suscribir';
$string['system'] = 'Sistema';
$string['testclient'] = 'Client de preba MNet';
$string['testtrustedhosts'] = 'Prebar una adreza';
$string['testtrustedhostsexplain'] = 'Ingrese una adreza IP pa veyer si ye un host de confianza.';
$string['theypublish'] = 'Ells publican';
$string['theysubscribe'] = 'Ells suscriben';
$string['transport_help'] = 'Estas opcions son reciprocas, de traza que vusté nomás puede forzar a un servidor remoto a usar un certificau SSL sinyau si lo suyo servidor tiene tamién un certificau SSL sinyau.';
$string['trustedhosts'] = 'Hosts XML-RPC';
$string['trustedhostsexplain'] = '<p>Lo mecanismo de hosts de confianza permite que maquinas especificas executen clamadas a traviés de XML-RPC a qualsequier parte de l\'API de Moodle. Esto ye disponible pa scripts pa controlar lo comportamiento de Moodle y puede estar una opción muit periglosa pa activar. Si tiene dubdas, mantener-lo desactivau.</p> <p><strong>Esto no ye necesario pa lo Ret de Treballo Moodle(\'Moodle Networking\').</strong></p> <p>Pa activar-lo, escriba una lista d\'adrezas IP u retz, una en cada linia. Qualques eixemplos:</p>La suya host local:<br />127.0.0.1<br />Lo suyo host local (con un bloqueyo de ret):<br />127.0.0.1/32<br />Nomás l\'host con adreza IP 192.168.0.7:<br />192.168.0.7/32<br />Qualsequier host con una adreza IP dentre 192.168.0.1 y 192.168.0.255:<br />192.168.0.0/24<br />Un host qualsequiera:<br />192.168.0.0/0<br />Obviament lo zaguer eixemplo <strong>no</strong> ye una configuración recomendada.';
$string['turnitoff'] = 'Desconnectar-lo';
$string['turniton'] = 'Connectar-lo';
$string['type'] = 'Tipo';
$string['unknown'] = 'Desconoixiu';
$string['unknownerror'] = 'Una error desconoixida ocurrió entre la negociación.';
$string['usercannotchangepassword'] = 'No puede cambiar la suya clau aquí meso que yes un usuario remoto.';
$string['userchangepasswordlink'] = '<br /> Puede cambiar la suya clau en o suyo  furnidor <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>.';
$string['usernotfullysetup'] = 'La suya cuenta d\'usuario ye incompleta. Ameneste ir <a href="{$a}">de torno a lo suyo furnidor</a> y asegurar-se que lo suyo perfil sía complete allí. Puede que amenesta salir d\'o puesto y tornar a dentrar pa que tienga efecto.';
$string['usersareonline'] = 'Alvertencia: {$a} usuarios d\'ixe servidor son actualment en o suyo puesto.';
$string['validated_by'] = 'Ye validau per lo ret:  <code>{$a}</code>';
$string['verifyhostandpeer'] = 'Verificar servidor y pars';
$string['verifyhostonly'] = 'Verificar nomás lo host';
$string['verifysignature-error'] = 'La verificación de sinyatura ha fallau. Una error ha ocurriu.';
$string['verifysignature-invalid'] = 'La verifivación de sinyatura ha fallau. Pareixe que esta carga no estió sinyada per vusté.';
$string['version'] = 'Versión';
$string['warning'] = 'Alvertencia';
$string['wrong-ip'] = 'La suya adreza IP no concuerda con a que tenemos rechistrada.';
$string['xmlrpc-missing'] = 'Ha de tener XML-RPC instalau en a suya construcción PHP pa poder usar esta caracteristica.';
$string['yourhost'] = 'Lo suyo Host';
$string['yourpeers'] = 'Los suyos iguals';
