<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'an', version '3.11'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Puede previsualizar este qüestionario, pero si fuese un intento real, podría estar blocau a causa de:';
$string['action'] = 'Acción';
$string['activityoverview'] = 'Tiene qüestionarios disponibles';
$string['adaptive'] = 'Modo adaptativo';
$string['adaptive_help'] = 'Si s\'activa, se permite mas d\'un intento de respuesta a una pregunta dentro d\'o mesmo intento de resolver lo qüestionario.
Per eixemplo, si una respuesta se marca como incorrecta, l\'alumno podrá tornar a intentar-lo a l\'inte. Manimenos, seguntes s\'estableixca  "Aplicar penalizacions", se restará una penalización per cada intento entivocau.';
$string['add'] = 'Anyadir';
$string['addaquestion'] = 'una nueva pregunta';
$string['addarandomquestion'] = 'una pregunta aleatoria';
$string['addarandomquestion_help'] = 'Quan s\'anyade una pregunta a l\'azar, se traduz que en o qüestionario se fica una pregunta seleccionada aleatoriament d\'entre las qualas componen la categoría. Esto significa que los distintos alumnos tendrán probablement una selección distinta de preguntas. Per unatra parte, quan lo qüestionario permite multiples intentos, cadagún d\'ells probablement contendrá una nueva selección de preguntas.';
$string['addarandomselectedquestion'] = 'Anyadir una pregunta seleccionada aleatoria ...';
$string['addasection'] = 'un nuevo capitero pa la sección';
$string['adddescriptionlabel'] = 'Anyadir una descripción/etiqueta';
$string['addingquestion'] = 'Anyadindo una pregunta';
$string['addingquestions'] = 'Esta parte d\'a pachina ye an puede chestionar la suya base de datos de preguntas. Las preguntas s\'agrupan en categorías pa obtener una millor organización, pero pueden estar utilizadas per qualsiquier qüestionario en o suyo curso u en unatro curso si vusté decide \'publicar-las\'.<br />Dimpués seleccionar u creyar una categoría podrá creyar u editar preguntas. Puede seleccionar qualsiquiera d\'estas preguntas pa anyadir-las a lo suyo qüestionario en l\'atro costau d\'esta pachina.';
$string['addmoreoverallfeedbacks'] = 'Anyadir {no} campos mas de retroalimentación';
$string['addnewgroupoverride'] = 'Anyadir excepción de grupo';
$string['addnewpagesafterselected'] = 'Anyadir nuevas pachinas dimpués d\'as preguntas seleccionadas';
$string['addnewquestionsqbank'] = 'Anyadir preguntas a la categoría {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Anyadir excepción d\'usuario';
$string['addpagebreak'] = 'Anyadir blinco de pachina';
$string['addpagehere'] = 'Anyadir una pachina aquí';
$string['addquestion'] = 'Anyadir pregunta';
$string['addquestionfrombankatend'] = 'Anyadir d\'o banco de preguntas a la fin';
$string['addquestionfrombanktopage'] = 'Anyadir d\'o banco de preguntas a la pachina {$a}';
$string['addquestions'] = 'Anyadir preguntas';
$string['addquestionstoquiz'] = 'Anyadir preguntas a lo present qüestionario';
$string['addrandom'] = 'Anyadir {$a} preguntas aleatorias';
$string['addrandom1'] = '<< Anyadir';
$string['addrandom2'] = 'preguntas aleatorias';
$string['addrandomfromcategory'] = 'Anyadir preguntas aleatorias d\'a categoría:';
$string['addrandomquestion'] = 'Anyadir pregunta aleatoria';
$string['addrandomquestionatend'] = 'Anyadir una pregunta aleatoria a la fin';
$string['addrandomquestiontopage'] = 'Anyadir una pregunta a l\'azar a la pachina {$a}';
$string['addrandomquestiontoquiz'] = 'Anyadir pregunta aleatoria a lo qüestionario {$a}';
$string['addselectedquestionstoquiz'] = 'Anyadir preguntas seleccionadas pa lo qüestionario';
$string['addselectedtoquiz'] = 'Anyadir a lo qüestionario';
$string['addtoquiz'] = 'Anyadir a qüestionario';
$string['affectedstudents'] = '{$a} afectaus';
$string['aftereachquestion'] = 'Dimpués d\'anyadir cada pregunta';
$string['afternquestions'] = 'Dimpués d\'agretar {$a} preguntas';
$string['age'] = 'edat';
$string['allattempts'] = 'Totz los intentos';
$string['allinone'] = 'Sin limite';
$string['allowreview'] = 'Permitir revisión';
$string['alreadysubmitted'] = 'Pareixe que ya ha respondiu previament a este qüestionario';
$string['alternativeunits'] = 'Unidatz alternativas';
$string['alwaysavailable'] = 'Siempre disponible';
$string['analysisoptions'] = 'Opcions d\'analisis';
$string['analysistitle'] = 'Tabla d\'analisi d\'ítems';
$string['answer'] = 'Respuesta';
$string['answered'] = 'Contestadas';
$string['answerhowmany'] = 'Una u quantas respuestas?';
$string['answers'] = 'Solucions -';
$string['answersingleno'] = 'Se permiten quantas respuestas';
$string['answersingleyes'] = 'Solament una respuesta';
$string['answertoolong'] = 'Respuesta masiau larga dimpués d\'a linia {$a} (máx. 255 caracters)';
$string['aon'] = 'Formato AON';
$string['areyousureremoveselected'] = 'Ye seguro que quiere eliminar todas las preguntas seleccionadas?';
$string['asshownoneditscreen'] = 'Tal como s\'amuestra en a pantalla d\'edición';
$string['attempt'] = 'Intento {$a}';
$string['attemptalreadyclosed'] = 'Este intento ya ha estau finalizau.';
$string['attemptclosed'] = 'L\'intento encara no ye zarrau';
$string['attemptduration'] = 'Tiempo requeriu';
$string['attemptedon'] = 'Intentau lo';
$string['attempterror'] = 'No tiene autorización pa intentar resolver este qüestionario a causa de: {$a}';
$string['attemptfirst'] = 'Primer intento';
$string['attemptincomplete'] = 'Este intento (de {$a}) no s\'ha completau encara.';
$string['attemptlast'] = 'Zaguer intento';
$string['attemptnumber'] = 'Intento';
$string['attemptquiznow'] = 'Intente resolver lo qüestionario agora';
$string['attempts'] = 'Intentos';
$string['attemptsallowed'] = 'Intentos permitius';
$string['attemptsdeleted'] = 'Eliminaus intentos de resolver lo qüestionario';
$string['attemptselection'] = 'Seleccionar qué intentos analisar per ususario:';
$string['attemptsexist'] = 'Ya ha intentau contestar este qüestionario';
$string['attemptsnum'] = 'Intentos: {$a}';
$string['attemptsnumthisgroup'] = 'Intentos: {$a->total} ({$a->group} d\'este grupo)';
$string['attemptsnumyourgroups'] = 'Intentos: {$a->total} ({$a->group} d\'os suyos grupos)';
$string['attemptsonly'] = 'Amostrar solament estudiants con intentos';
$string['attemptstate'] = 'Estau';
$string['attemptstillinprogress'] = 'Intento encara en curso';
$string['attemptsunlimited'] = 'Intentos ilimitaus';
$string['autosaveperiod'] = 'Periodo alzau automaticament';
$string['autosaveperiod_desc'] = 'Las respuestas d\'os estudiants se pueden alzar automaticament cada pocos menutos entre los intentos d\'o qüestionario. Esto suposa una cierta esleción ya que salvar las respuestas aumenta la carga d\'o servidor, pero reduz la posibilidat que los estudiants pierden lo suyo treballo.';
$string['back'] = 'Tornar a la vista previa d\'a pregunta';
$string['backtocourse'] = 'Tornar a lo curso';
$string['backtoquestionlist'] = 'Tornar a lista de preguntas';
$string['backtoquiz'] = 'Tornar a la edición de qüestionarios';
$string['basicideasofquiz'] = 'Ideyas basicas sobre la realización d\'o qüestionario';
$string['bestgrade'] = 'Nota maxima';
$string['bothattempts'] = 'Amostrar estudiants con y sin intentos';
$string['browsersecurity'] = 'Seguranza d\'o navegador';
$string['browsersecurity_help'] = 'Si ye seleccionada la "Pantalla completa emerchent con bella seguranza Javascript",

* Lo qüestionario nomás s\'iniciará si lo estudiant tiene un navegador con Javascript activau
* Lo qüestionario amaneixe en una finestra emerchent  a pantalla completa que cubre todas las atras finestras y no tiene controls de navegación
* S\'impide a los estudiants, en a medida de lo posible, l\'uso d\'accions como copiar y apegar';
$string['calculated'] = 'Calculadas';
$string['calculatedquestion'] = 'Pregunta calculada no permitida en a linia {$a}. La pregunta no se tendrá en cuenta';
$string['cannotcreatepath'] = 'No se puede creyar la rota ({$a})';
$string['cannoteditafterattempts'] = 'No puede anyadir u sacar preguntas perque este qüestionario ya ha estau respondiu. ({$a})';
$string['cannotfindprevattempt'] = 'No se puede trobar un intento previo en o qual basar-se';
$string['cannotfindquestionregard'] = 'Error en intentar aconseguir preguntas pa nueva nota.';
$string['cannotinsert'] = 'No se puede ficar pregunta';
$string['cannotinsertrandomquestion'] = 'No se podió ficar una nueva pregunta aleatoria.';
$string['cannotloadquestion'] = 'No se podioron cargar las opcions de pregunta';
$string['cannotloadtypeinfo'] = 'Imposible cargar información sobre pregunta especifica';
$string['cannotopen'] = 'No se puede exportar lo fichero ({$a})';
$string['cannotrestore'] = 'Imposible restaurar sesions de pregunta';
$string['cannotreviewopen'] = 'No puede revisar este intento: encara ye ubierto.';
$string['cannotsavelayout'] = 'Imposible alzar lo esquema';
$string['cannotsavenumberofquestion'] = 'Imposible alzar lo numero de preguntas per pachina';
$string['cannotsavequestion'] = 'No se podió alzar la lista de preguntas';
$string['cannotsetgrade'] = 'No se podió achustar una nueva nota maxima pa lo qüestionario';
$string['cannotsetsumgrades'] = 'No se podió achustar la suma de notas';
$string['cannotstartgradesmismatch'] = 'No se puede encomenzar un intento de resolver este qüestionario. Este qüestionario ye configurau pa estar qualificau dica {$a->grade}, pero garra d\'as preguntas tienen una nota. Esto se puede solucionar en a pachina \'Editar qüestionario\\';
$string['cannotstartmissingquestion'] = 'No se puede encomenzar l\'intento de resolver lo qüestionario. La definición d\'o qüestionario incluye una pregunta que no existe.';
$string['cannotstartnoquestions'] = 'No se puede iniciar un intento en este qüestionario. Lo qüestionario encara no s\'ha construiu. Encara no s\'han anyadiu las preguntas.';
$string['cannotwrite'] = 'No se puede escribir a lo fichero exportau ({$a})';
$string['canredoquestions'] = 'Habilitar la opción de refer en un intento';
$string['canredoquestions_desc'] = 'Si esta opción ye habilitada, quan los estudiants haigan rematau de realizar un intento en una pregunta concreta, veyerán un botón d\'interrogación denominau Refer. Este botón les permitirá realizar un intento con unatra versión d\'a mesma pregunta sin haber de ninviar l\'intento d\'o qüestionario completo y iniciar-ne uno nuevo. Esta opción resulta util principalment pa los qüestionarios de practica.

Esta configuración solament afecta a las preguntas (p. eix., las preguntas que no sían asayos) y las actuacions (per eixemplo, los comentarios immediatos u los interactivos con multiples intentos) en as qualas lo estudiant puede finalizar la pregunta antes que se ninvie l\'intento.';
$string['canredoquestions_help'] = 'Si esta opción ye habilitada, quan los estudiants haigan rematau de realizar un intento en una pregunta concreta, veyerán un botón d\'interrogación denominau Refer. Este botón les permitirá realizar un intento con unatra versión d\'a mesma pregunta sin haber de ninviar l\'intento d\'o qüestionario completo y iniciar-ne un nuevo. Esta opción resulta util principalment pa los qüestionarios de practica.

Esta configuración solament afecta a las preguntas (p. eix., las preguntas que no sían asayos) y las actuacions (per eixemplo, los comentarios immediatos u los interactivos con multiples intentos) en as qualas lo estudiant puede finalizar la pregunta antes que se ninvie l\'intento.';
$string['canredoquestionsyes'] = 'Los estudiants pueden tornar a fer unatra versión de qualsiquier pregunta rematada';
$string['caseno'] = 'Igual mayusclas que minusclas';
$string['casesensitive'] = 'Diferencia entre mayusclas y minusclas';
$string['caseyes'] = 'Mayusclas y minusclas han de coincidir';
$string['categoryadded'] = 'S\'anyadió la categoría \'{$a}\\';
$string['categorydeleted'] = 'S\'eliminó la categoría\'{$a}\\';
$string['categorynoedit'] = 'You do not have editing privileges in the category \'{$a}\'.';
$string['categoryupdated'] = 'Categoría actualizada con exito';
$string['close'] = 'Zarrar vista previa';
$string['closebeforeopen'] = 'No se podió actualizar lo qüestionario: la calendata de zarre ye anterior a la d\'obridura.';
$string['closed'] = 'Zarrau';
$string['closepreview'] = 'Zarrar vista previa';
$string['closereview'] = 'Zarrar revisión';
$string['comment'] = 'Comentario';
$string['commentorgrade'] = 'Fer comentario u sobrescribir nota';
$string['comments'] = 'Comentarios';
$string['completedon'] = 'Finalizau en';
$string['completionattemptsexhausted'] = 'U totz los intentos disponibles completaus';
$string['completionattemptsexhausted_help'] = 'Marcar lo qüestionario como completo quan lo estudiant haiga acotolau lo maximo numero d\'intentos.';
$string['completionpass'] = 'Requerir nota pa aprebar';
$string['completionpass_help'] = 'Si ye habilitada, esta actividat se considera completa quan lo estudiant recibe una nota suficient pa aprebar, estando reflectada en o libro de notas';
$string['configadaptive'] = 'Si tría Sí en esta opción, lo estudiant podrá dar multiples respuestas a una pregunta mesmo dentro d\'o mesmo intento de resolver lo qüestionario.';
$string['configattemptsallowed'] = 'Restricción d\'o numero d\'intentos que los estudiants tienen pa resolver lo qüestionario.';
$string['configdecimaldigits'] = 'Numero de dichitos a amostrar dimpués d\'o punto decimal quan s\'amuestran las notas.';
$string['configdecimalplaces'] = 'Numero de dichitos a amostrar dimpués d\'o punto decimal quan s\'amuestren las notas d\'o qüestionario.';
$string['configdecimalplacesquestion'] = 'Numero de dichitos a amostrar dimpués d\'o punto decimal quan s\'amuestren las notas d\'as preguntas individuals.';
$string['configdelay1'] = 'Si achusta una demora, lo estudiant habrá d\'asperar ixe tiempo antes que pueda intentar resolver lo qüestionario dimpués d\'o primer intento.';
$string['configdelay1st2nd'] = 'Si aquí se fixa un tiempo de demora, lo estudiant no puede prencipiar lo suyo segundo intento dica que haiga transcorriu ixe tiempo dimpués de rematar lo suyo primer intento.';
$string['configdelay2'] = 'Si estableix aquí una demora, lo estudiant habrá d\'asperar ixe tiempo antes d\'efectuar lo suyo tercer intento (u posteriors) de resolver lo qüestionario.';
$string['configdelaylater'] = 'Si aquí se fixa un tiempo de demora, lo estudiant no puede prencipiar lo suyo tercer, quarto... intento dica que haiga transcorriu ixe tiempo dimpués de rematar lo suyo anterior intento.';
$string['configeachattemptbuildsonthelast'] = 'Si se permiten multiples intentos, cada nuevo intento contendrá los resultaus de l\'intento previo.';
$string['configgrademethod'] = 'Metodo que s\'usará pa calcular la nota final d\'o estudiant en o qüestionario quan se permiten multiples intentos.';
$string['configintro'] = 'Las valors que especifique aquí definen las valors per defecto usaus en o formulario d\'especificacions quan vusté creya un nuevo qüestionario. Puede asinasmesmo configurar qué achustes de qüestionario se consideran abanzaus.';
$string['configmaximumgrade'] = 'Valor per defecto a la quala s\'achustará la nota d\'o qüestionario.';
$string['confignavmethod'] = 'En navegación libre, las preguntas pueden estar contestadas en qualsiquier orden utilizando la navegación. En seqüencial, las preguntas han d\'estar contestadas en a seqüencia establida.';
$string['confignewpageevery'] = 'Quan s\'anyaden preguntas a lo qüestionario, los saltos de pachina se ficarán automaticament d\'alcuerdo con a valor que trigue aquí.';
$string['configoutcomesadvanced'] = 'Si esta opción ye activada, alavez los resultaus en o formulario d\'o qüestionario serán los d\'os achustes abanzaus.';
$string['configpenaltyscheme'] = 'Penalización subtraita per cada respuesta erronia en o modo adaptativo.';
$string['configpopup'] = 'Usar \'tricks\' de Javascript pa tractar de restrinchir copiar y apegar, etc., entre los intentos de resolver este qüestionario.';
$string['configrequirepassword'] = 'Los estudiants han d\'escribir la suya clau antes d\'intentar resolver lo qüestionario.';
$string['configrequiresubnet'] = 'Los estudiants solament pueden intentar resolver lo qüestionario dende estes ordinadors.';
$string['configreviewoptions'] = 'Estas opcions controlan qué información pueden veyer los usuarios quan revisan un intento de resolver lo qüestionario u quan examinan los informes d\'o qüestionario.';
$string['configshowblocks'] = 'Amostrar bloques entre los intentos de responder a lo qüestionario.';
$string['configshowuserpicture'] = 'Amostrar en pantalla la imachen de l\'usuario entre los intentos.';
$string['configshufflewithin'] = 'Si habilita esta opción, las respuestas s\'ordenarán a l\'azar cada vegada que un estudiant intente resolver este qüestionario, en lo caso que la opción sía tamién habilitada en os achustes d\'a pregunta.';
$string['configtimelimit'] = 'Tiempo limite per defecto en menutos. 0 significa que no i hai limite de tiempo.';
$string['configtimelimitsec'] = 'Tiempo limite (en segundos) predeterminau pa resolver los qüestionarios. \'0\' significa que no i hai limite de tiempo.';
$string['configurerandomquestion'] = 'Configurar pregunta';
$string['confirmclose'] = 'Una vegada que faiga lo ninvio, no podrá cambiar las suyas respuestas d\'este intento de resolver lo qüestionario..';
$string['confirmremovequestion'] = 'Ye seguro que quiere eliminar esta {$a} pregunta?';
$string['confirmremovesectionheading'] = 'Ye seguro que deseya eliminar lo capitero d\'a sección \'{$a}\'?';
$string['confirmserverdelete'] = 'Ye seguro que deseya eliminar lo servidor  <b>{$a}</b> d\'a lista?';
$string['connectionerror'] = 'La connexión de ret s\'ha perdiu. (Ha fallau l\'alzau automatico).

Anote las respuestas introducidas en esta pachina en os zaguers menutos, y tracte de tornar a connectar-se.

Una vegada que la connexión s\'haiga restabliu, las suyas respuestas han d\'estar alzaus y este mensache desapareixerá.';
$string['connectionok'] = 'La connexión de ret s\'ha recuperau. Puede continar de forma segura.';
$string['containercategorycreated'] = 'Esta categoría s\'ha creyau pa almagazenar todas las categorías orichinals tresladadas a lo puesto a causa de causas especificadas mas abaixo.';
$string['continueattemptquiz'] = 'Continar lo zaguer intento';
$string['continuepreview'] = 'Continar la previsualización anterior';
$string['copyingfrom'] = 'Creyando una copia d\'a pregunta \'{$a}\\';
$string['copyingquestion'] = 'Copiando una pregunta';
$string['correct'] = 'Correcto';
$string['correctanswer'] = 'Respuesta correcta';
$string['correctanswerformula'] = 'Formula pa calcular la respuesta correcta';
$string['correctansweris'] = 'Respuesta correcta: {$a}';
$string['correctanswerlength'] = 'Zifras significativas';
$string['correctanswers'] = 'Respuestas correctas';
$string['correctanswershows'] = 'La respuesta correcta muestra';
$string['corrresp'] = 'Respuesta Correcta';
$string['countdown'] = 'Conta dezaga';
$string['countdownfinished'] = 'Este qüestionario se ye zarrando, ha de ninviar las suyas respuestas agora.';
$string['countdowntenminutes'] = 'Lo qüestionario se zarrará en diez menutos.';
$string['coursetestmanager'] = 'Formato d\'Administración de Test de Curso';
$string['createcategoryandaddrandomquestion'] = 'Creyar la categoría y anyadir pregunta aleatoria';
$string['createfirst'] = 'Dinantes ha de creyar qualques preguntas de respuesta curta.';
$string['createmultiple'] = 'Anyadir quantas preguntas aleatoriament a lo qüestionario';
$string['createnewquestion'] = 'Creyar una pregunta nueva';
$string['createquestionandadd'] = 'Creyar una nueva pregunta y anyadir-la a lo qüestionario.';
$string['custom'] = 'Formato personalizau';
$string['dataitemneed'] = 'Ameneste anyadir a lo menos un conchunto d\'ítems pa obtener una pregunta valida';
$string['datasetdefinitions'] = 'Definicions reutilizables d\'o conchunto de datos pa la categoría {$a}';
$string['datasetnumber'] = 'Numero';
$string['daysavailable'] = 'Días disponible';
$string['decimaldigits'] = 'Numero de decimals en notas';
$string['decimalplaces'] = 'Decimals en as notas';
$string['decimalplaces_help'] = 'Esta opción especifica lo numero de decimals amostraus en a qualificación de cada intento. Nomás afecta a la visualización d\'as notas, no pas a las notas almagazenadas en a base de datos, ni a los calculos internos, que son realizaus con a maxima precisión.';
$string['decimalplacesquestion'] = 'Decimals en as notas d\'as preguntas';
$string['decimalplacesquestion_help'] = '<p>Puede trigar una precisión diferent quan s\'amuestran las notas de preguntas individuals, a diferencia d\'a puntuación cheneral d\'o qüestionario. Per eixemplo, ye posible que la puntuación final d\'o qüestionario de redondiau a lo numero entero mas cercano, mientres que se tienen puntuacions fraccionarias en as preguntas individuals</p>';
$string['decimalpoints'] = 'Puntos decimals';
$string['default'] = 'Per defecto';
$string['defaultgrade'] = 'Nota per defecto d\'a pregunta';
$string['defaultinfo'] = 'Categoría per defecto pa las preguntas.';
$string['delay1'] = 'Tiempo entre lo primer y lo segundo intento';
$string['delay1st2nd'] = 'Forzar demora entre los intentos primer y segundo';
$string['delay1st2nd_help'] = '<p>Si especifica un lapso de tiempo, lo estudiant habrá d\'asperar ixe tiempo antes de poder tornar a contestar lo qüestionario dimpués d\'o primer intento.</p>';
$string['delay2'] = 'Tiempo entre los intentos posteriors';
$string['delaylater'] = 'Forzar demora dentre intentos posteriors';
$string['delaylater_help'] = '<p>Si especifica un lapso de tiempo, lo estudiant habrá d\'asperar a que transcorra ixe tiempo antes de poder intentar contestar lo qüestionario per tercera vegada u en lo succesivo.</p>';
$string['deleteattemptcheck'] = 'Ye totalment seguro que quiere borrar definitivament estes intentos?';
$string['deleteselected'] = 'Eliminar seleccionaus';
$string['deletingquestionattempts'] = 'Eliminando intentos de resolver lo qüestionario';
$string['description'] = 'Descripción';
$string['disabled'] = 'Deshabilitau';
$string['displayoptions'] = 'Amostrar opcions';
$string['donotuseautosave'] = 'No use alzau automatico';
$string['download'] = 'Faiga clic pa descargar lo fichero de categorías exportadas';
$string['downloadextra'] = '(lo fichero s\'almagazena tamién en o directorio /quiz de fichers d\'o curso)';
$string['dragtoafter'] = 'Dimpués de {$a}';
$string['dragtostart'] = 'Pa l\'inicio';
$string['duplicateresponse'] = 'Este ninvio ha estau pasau per alto ya que vusté dio una respuesta equivalent con anterioridat.';
$string['eachattemptbuildsonthelast'] = 'Cada intento se basa en l\'anterior';
$string['eachattemptbuildsonthelast_help'] = '<p>Si se permiten varios intentos y se selecciona <B>Sí</B>, cada nuevo intento contendrá lo resultau de l\'anterior. Esto permite completar un qüestionario fendo varios intentos partindo en cadagún d\'o resultau anterior.</p>';
$string['editcategories'] = 'Editar categorías';
$string['editcategory'] = 'Editar categoría';
$string['editcatquestions'] = 'Editar preguntas categoricas';
$string['editingquestion'] = 'Editando pregunta';
$string['editingquiz'] = 'Editando qüestionario';
$string['editingquiz_help'] = 'Quan se creya un qüestionario, los conceptos basicos son:

* Lo qüestionario, que contiene preguntas en una u mas pachinas
* Lo banco de preguntas, que almagazena copias de todas las preguntas organizadas en categorías
* Preguntas aleatorias: Cada vegada que s\'intenta resolver lo qüestionario amaneixen preguntas diferents (cadagún d\'os estudiants ha de contestar preguntas diferents)';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Editando qüestionario: {$a}';
$string['editmaxmark'] = 'Editar marca de maximo';
$string['editoverride'] = 'Anular edición';
$string['editqcats'] = 'Editar categorías de preguntas';
$string['editquestion'] = 'Editar pregunta';
$string['editquestions'] = 'Editar preguntas';
$string['editquiz'] = 'Editar qüestionario';
$string['editquizquestions'] = 'Editar preguntas d\'o qüestionario';
$string['emailconfirmbody'] = 'Ola, {$a->username},

Gracias per ninviar las suyas respuestas a lo qüestionario
\'{$a->quizname}\'
d\'o curso \'{$a->coursename}\'
en {$a->submissiontime}.

Este correu confirma que hemos recibiu correctament las suyas respuestas.

Puede acceder a lo qüestionario en esta adreza: {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Gracias per ninviar las suyas respuestas a  \'{$a->quizname}\\';
$string['emailconfirmsubject'] = 'Confirmación d\'o ninvio: {$a->quizname}';
$string['emailnotifybody'] = 'Ola {$a->username},

{$a->studentname} ha completau lo qüestionario
\'{$a->quizname}\' ({$a->quizurl})
d\'o curso \'{$a->coursename}\'

Puede revisar lo suyo intento en {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} ha completau {$a->quizname}. Mira en {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} ha completau {$a->quizname}';
$string['emailoverduebody'] = 'Ola {$a->studentname},

Vusté prencipió un intento en \'{$a->quizname} \' en o curso {$a->coursename}, pero nunca no lo ninvió. Habría d\'haber estau ninviau en {$a->attemptduedate}.

Si vusté encara deseya ninviar este intento, per favor vaiga a {$a->attemptsummaryurl} y faiga clic en o botón de ninvio. Ha de fer-lo antes de {$a->attemptgraceend} en caso contrario lo suyo intento no se contabilizará.';
$string['emailoverduesmall'] = 'Vusté no ninvió lo suyo intento de {$a->quizname}. Per favor, vaiga a {$a->attemptsummaryurl} antes de {$a->attemptgraceend} si vusté encara deseya ninviar-lo.';
$string['emailoverduesubject'] = 'Intento caducau: {$a->quizname}';
$string['empty'] = 'Vuedo';
$string['enabled'] = 'Habilidato';
$string['endtest'] = 'Rematar intento...';
$string['erroraccessingreport'] = 'No puede acceder a este informe';
$string['errorinquestion'] = 'Error en a pregunta';
$string['errormissingquestion'] = 'Error: lo sistema ha perdiu la pregunta con id {$a}';
$string['errornotnumbers'] = 'Error - las respuestas han d\'estar numericas';
$string['errorunexpectedevent'] = 'Codigo d\'evento inasperau {$a->event} trobau en a pregunta {$a->questionid} en l\'intento {$a->attemptid}.';
$string['essay'] = 'Asayo';
$string['essayquestions'] = 'Preguntas';
$string['eventattemptdeleted'] = 'Intento d\'o qüestionario eliminau';
$string['eventattemptpreviewstarted'] = 'Vista previa de l\'intento iniciada';
$string['eventattemptreviewed'] = 'Intento d\'o qüestionario revisau';
$string['eventattemptsummaryviewed'] = 'Resumen de l\'intento de qüestionario visualizau';
$string['eventattemptviewed'] = 'Intento de qüestionario visualizau';
$string['eventeditpageviewed'] = 'Pachina d\'edición d\'o qüestionario visitada';
$string['eventoverridecreated'] = 'Anular qüestionario creyau';
$string['eventquestionmanuallygraded'] = 'Pregunta qualificada manualment';
$string['eventquizattemptabandoned'] = 'Intento abandonau';
$string['eventquizattemptstarted'] = 'Ha prencipiau l\'intento';
$string['eventquizattemptsubmitted'] = 'Intento ninviau';
$string['eventquizattempttimelimitexceeded'] = 'Tiempo limite d\'o qüestionario excedido';
$string['eventreportviewed'] = 'Informe de qüestionario visto';
$string['everynquestions'] = 'Cada {$a} preguntas';
$string['everyquestion'] = 'Cada pregunta';
$string['everythingon'] = 'Tot activau';
$string['exportcategory'] = 'categoría d\'exportación';
$string['exporterror'] = 'Ocurrió una error entre lo procesamiento d\'a exportación';
$string['exportingquestions'] = 'Se son exportando las preguntas a lo fichero';
$string['exportname'] = 'Nombre d\'o fichero';
$string['exportquestions'] = 'Exportar preguntas a un fichero';
$string['extraattemptrestrictions'] = 'Restriccions extra sobre los intentos';
$string['false'] = 'Falso';
$string['feedback'] = 'Comentario -';
$string['feedbackerrorboundaryformat'] = 'Los limites d\'a nota d\'a retroalimentación han d\'estar un porcentache u un numero. La valor introducida en o limite {$a} no ha estau reconoixiu.';
$string['feedbackerrorboundaryoutofrange'] = 'Los limites d\'a nota d\'a retroalimentación han d\'estar entre 0% y 100%. La valor introducida en o limite {$a} ye difuera de limites.';
$string['feedbackerrorjunkinboundary'] = 'Ha de replenar las caixetas d\'os limites d\'a nota d\'a retroalimentación sin deixar huecos.';
$string['feedbackerrorjunkinfeedback'] = 'Ha de replenar las caixetas de retroalimentación sin deixar huecos.';
$string['feedbackerrororder'] = 'Los limites d\'a nota d\'a retroalimentación han d\'estar en orden, prencipiando per lo mas alto. La valor introducida en o limite {$a} ye difuera d\'a seqüencia.';
$string['file'] = 'Fichero';
$string['fileformat'] = 'Formato de fichero';
$string['fillcorrect'] = 'Replene con a opción correcta';
$string['filloutnumericalanswer'] = 'Vusté proporciona a lo menos una posible respuesta y la tolerancia. La primera respuesta de coincidencias s\'utiliza pa determinar la nota y la retroalimentación. Si vusté proporciona bella retroalimentación sin respuesta en o final, este s\'amostrará a los estudiants que la suya respuesta no se corresponda con garra d\'as atras respuestas .';
$string['filloutoneanswer'] = 'Ha d\'emplir a lo menos una respuesta posible. Las respuestas en blanco no serán utilizadas. L\'asterisco "*" se puede usar como un comodín pa qualsiquier caracter. La primera respuesta que coincida s\'usará pa determinar la nota y la retroalimentación';
$string['filloutthreequestions'] = 'Ha d\'emplir a lo menos tres preguntas. Las que deixe en blanco no serán utilizadas.';
$string['fillouttwochoices'] = 'Ha de trigar a lo menos dos opcions. Las opcions en blanco no serán utilizadas.';
$string['finishattemptdots'] = 'Rematar intento...';
$string['finishreview'] = 'Finalizar revisión';
$string['forceregeneration'] = 'forzar recheneración';
$string['formatnotfound'] = 'No se troba lo formato {$a} d\'exportación/importación';
$string['formulaerror'] = 'Errors en a formula.';
$string['fractionsaddwrong'] = 'Las notas positivas atorgadas no suman 100% sino {$a}%<br />Deseya tornar y correchir esta pregunta?';
$string['fractionsnomax'] = 'Una d\'as preguntas ha d\'estar 100% pa que sía<br />posible aconseguir la nota maxima<br />Deseya tornar y correchir esta pregunta?';
$string['fromfile'] = 'dende fichero:';
$string['functiondisabledbysecuremode'] = 'Ixa funcionalidat ye actualment deshabilitada';
$string['generalfeedback'] = 'Retroalimentación cheneral';
$string['generalfeedback_help'] = '<p>La retroalimentación cheneral sobre las preguntas ye un texto que s\'amuestra a lo estudiant una vegada que ha intentau responder a una pregunta. A diferencia d\'a retroalimentación, que depende d\'o tipo de pregunta y d\'a respuesta dada per lo estudiant, aquí s\'amuestra lo mesmo texto de retroalimentación cheneral a totz los estudiants.</p>

<p>Vusté puede controlar quán s\'amuestra a los estudiants la retroalimentación cheneral utilizando las caixetas de verificación "Los estudiants pueden revisar:" d\'o formulario d\'edición d\'o qüestionario.</p>

<p>Puede usar la retroalimentación cheneral pa dar a los estudiants información sobre qué conoixencias tractan de comprebar las preguntas, u bien pa suministrarles un vinclo a mas información que podrían usar en o caso de no entender las preguntas.</p>';
$string['graceperiod'] = 'Periodo de gracia pa lo ninvio';
$string['graceperiod_desc'] = 'Si s\'ha establiu que quan remata lo tiempo pa realizar lo qüestionario "Se permite un periodo de gracia pa fer lo ninvio, pero sin poder cambiar las respuestas", este parametro estableix la valor per defecto d\'este tiempo de gracia, en segundos.';
$string['graceperiod_help'] = 'Si s\'ha establiu que quan remata lo tiempo pa realizar lo qüestionario "Se permite un periodo de gracia pa fer lo ninvio, pero sin poder cambiar las respuestas", este parametro estableix lo tiempo de gracia, en segundos.';
$string['graceperiodmin'] = 'Ultimo periodo de gracia pa lo ninvio';
$string['graceperiodmin_desc'] = 'Existe un problema potencial a la fin d\'a realización d\'os qüestionarios. Per un costau, queremos permitir a los estudiants que treballen dica lo zaguer segundo d\'a preba (con la aduya d\'o temporizador que ninvia automaticament lo qüestionario quan finaliza lo tiempo). Per unatra parte, lo servidor puede estar sobrecargau y alavez tardar bell tiempo pa procesar las respuestas. Per tanto, acceptaremos las respuestas ninviadas este numero de segundos dimpués que lo tiempo haiga expirau, per lo que no se producirán sancions per causa d\'un servidor lento. Manimenos, lo estudiant puede enganyar-nos y utilizar estes segundos extras pa seguir contestando lo qüestionario. Vusté ha d\'establir la valor d\'esta compensación en función d\'o libel de confianza que tienga en o rendimiento d\'o servidor entre la realización d\'os qüestionarios.';
$string['graceperiodtoosmall'] = 'Lo periodo de gracia debe se mayor que {$a}';
$string['grade'] = 'Nota';
$string['gradeall'] = 'Qualificar tot';
$string['gradeaverage'] = 'Meya de notas';
$string['gradeboundary'] = 'Limites d\'as notas';
$string['gradeessays'] = 'Qualificar asayos';
$string['gradehighest'] = 'Nota mas alta';
$string['grademethod'] = 'Metodo de qualificación';
$string['grademethod_help'] = '<P>Quan se permiten multiples intentos, i hai diferents trazas en as qualas puede
usar las distintas notas obtenidas pa calcular la puntuación final de l\'examen.

<P><B>Nota mas alta</B><P>
<UL>
<P>La puntuación final ye la mas alta en qualsiquiera d\'os intentos.
</UL>

<P><B>Puntuación meya</B><P>
<UL>
<P> La puntuación final ye la meya simple d\'a puntuación de
totz los intentos.</UL>

<P><B>Primera nota</B><P>
<UL>
<P>La puntuación final ye la obtenida en o primer intento (s\'ignoran os atros intentos).</UL>

<P><B>Zaguera nota</B><P>
<UL>
<P>La nota final ye la obtenida en l\'intento mas recient.</UL>';
$string['gradesdeleted'] = 'Eliminadas las notas d\'o qüestionario';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'La nota pa aprebar no puede estar zero, este qüestionario tiene como metodo establiu una nota pa aprebar. Per favor estableixca un numero que no sía zero.';
$string['gradingdetails'] = 'Puntos pa este ninvio:
{$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Con as penalizacions previas da como resultau
<strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Este ninvio conlleva una penalización de {$a}.';
$string['gradingdetailszeropenalty'] = 'No ha estau penalizau per este ninvio.';
$string['gradingmethod'] = 'Metodo de qualificación: {$a}';
$string['groupoverrides'] = 'Excepcions de grupo';
$string['groupoverridesdeleted'] = 'Excepcions de grupo eliminadas';
$string['groupsnone'] = 'No i hai grupos en este curso';
$string['guestsno'] = 'Lo sentimos, los convidaus no pueden veyer u responder qüestionarios';
$string['hidebreaks'] = 'Amagar saltos de pachina';
$string['hidereordertool'] = 'Amagar ferramienta de reordinamiento';
$string['history'] = 'Historial de respuestas';
$string['howquestionsbehave_desc'] = 'Configuración predeterminada d\'o comportamiento d\'as preguntas en un qüestionario.';
$string['imagedisplay'] = 'Imachen a amostrar';
$string['import_help'] = 'Esta función permite importar preguntas de fichers externos.

Si lo suyo fichero contiene caracters no ascii, utilice la codificación UTF-8. Sía especialment cudiadoso con os fichers cheneraus per aplicacions Microsoft Office, ya que normalment utilizan una codificación especial que puede no estar maniada correctament.

Los formatos d\'Importar y Exportar son un recurso extensible. Pueden trobar-se disponibles atros formatos opcionals en a base de datos de Modulos y Extensions.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importar categoría';
$string['importerror'] = 'Ha ocurriu una error entre lo procesamiento d\'a importación';
$string['importfilearea'] = 'Importar d\'un fichero que ya ye en os fichers d\'o curso...';
$string['importfileupload'] = 'Importar de puyada de fichero...';
$string['importfromthisfile'] = 'Importar d\'este fichero';
$string['importingquestions'] = 'Importando {$a} preguntas d\'o fichero';
$string['importmax10error'] = 'I hai una error en a pregunta. Vusté no puede tener mas de diez respuestas';
$string['importmaxerror'] = 'I hai una error en a pregunta.
I hai masiadas respuestas.';
$string['importquestions'] = 'Importar preguntas d\'un fichero';
$string['inactiveoverridehelp'] = '* Lo estudiant no tiene lo rol u lo grupo correctos pa intentar resolver lo qüestionario';
$string['incorrect'] = 'Incorrecta';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Respuestas d\'os individuos a cada ítem';
$string['info'] = 'Información';
$string['infoshort'] = 'i';
$string['inprogress'] = 'En curso';
$string['introduction'] = 'Descripción';
$string['invalidattemptid'] = 'No existe un intento con ixa ID';
$string['invalidcategory'] = 'L\'ID d\'a categoría no ye valido';
$string['invalidoverrideid'] = 'ID d\'excepción no valido';
$string['invalidquestionid'] = 'ID de pregunta no valida';
$string['invalidquizid'] = 'ID de qüestionario no valida';
$string['invalidsource'] = 'No s\'accepta la fuent como valida';
$string['invalidsourcetype'] = 'Tipo de fuent no valido.';
$string['invalidstateid'] = 'ID d\'estau no valida';
$string['lastanswer'] = 'La suya zaguera respuesta estió';
$string['layout'] = 'Esquema';
$string['layoutasshown'] = 'Disenyo de pachina como s\'amuestra.';
$string['layoutasshownwithpages'] = 'Disenyo de pachina como s\'amuestra. <small>(Pachina nueva automatica cada {$a} preguntas.)</small>';
$string['layoutshuffledandpaged'] = 'Preguntas presentadas aleatoriament, {$a} en cada pachina.';
$string['layoutshuffledsinglepage'] = 'Preguntas presentadas aleatoriament, todas en en una sola pachina.';
$string['link'] = 'Vinclo';
$string['listitems'] = 'Lista d\'ítems d\'o qüestionario';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Fallo en a carga de preguntas: {$a}';
$string['makecopy'] = 'Alzar como nueva pregunta';
$string['managetypes'] = 'Chestionar tipos de preguntas y servidors';
$string['manualgradequestion'] = 'Pregunta qualificada manualment {$a->question} en {$a->quiz} per {$a->user}';
$string['manualgrading'] = 'Qualificación';
$string['mark'] = 'Ninviar';
$string['markall'] = 'Ninviar pachina';
$string['marks'] = 'Puntos';
$string['marks_help'] = 'Las marcas numericas pa cada pregunta, y la puntuación de l\'intento global.';
$string['match'] = 'Emparejamiento';
$string['matchanswer'] = 'Respuesta emparellada';
$string['matchanswerno'] = 'Respuesta emparellada {$a}';
$string['max'] = 'Máx';
$string['maxmark'] = 'Nota maxima';
$string['messageprovider:attempt_overdue'] = 'Alvertencia quan la suya intento de resolver lo qüestionario se retarde';
$string['messageprovider:confirmation'] = 'Confirmación d\'a suya ninvio d\'o qüestionario';
$string['messageprovider:submission'] = 'Notificación d\'o ninvio de qüestionarios';
$string['min'] = 'Mín';
$string['minutes'] = 'Menutos';
$string['missingcorrectanswer'] = 'Ha d\'especificar la respuesta correcta';
$string['missingitemtypename'] = 'Nombre perdiu';
$string['missingquestion'] = 'Pareixe que no existe ya esta pregunta';
$string['modulename'] = 'Qüestionario';
$string['modulename_help'] = 'L\'actividat Qüestionario permite a lo profesor disenyar y plantiar qüestionarios con preguntas tipo opción multiple, verdadero/falso, coincidencia, respuesta curta y respuesta numerica

Lo profesor puede permitir que lo qüestionario s\'intente resolver quantas vegadas, con as preguntas ordenadas u seleccionadas aleatoriament d\'o banco de preguntas. Se puede establir un tiempo limite.

Cada intento se qualifica automaticament, con a excepción d\'as preguntas de tipo "asayo", y lo resultau s\'alza en o libro de notas.

Lo profesor puede determinar si s\'amuestran y quán s\'amuestran a l\'usuario los resultaus, los comentarios de retroalimentación y las respuestas correctas.

Los qüestionario pueden usar-se pa fer

* Examens d\'o curso
* Mini Test pa fayenas de lectura u a la fin d\'un tema
* Examens de practica con preguntas d\'examens anteriors
* Pa ofrir información immediata sobre lo rendimiento * Pa auto-avaluación';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Qüestionarios';
$string['moveselectedonpage'] = 'Mover las preguntas seleccionadas a la pachina: {$a}';
$string['multichoice'] = 'Opción multiple';
$string['multipleanswers'] = 'Tríe a lo menos una respuesta.';
$string['mustbesubmittedby'] = 'Este intento ha d\'estar presentau per {$a}.';
$string['name'] = 'Nombre';
$string['navigatenext'] = 'Siguient pachina';
$string['navigateprevious'] = 'Pachina anterior';
$string['navmethod'] = 'Metodo de navegación';
$string['navmethod_free'] = 'Libre';
$string['navmethod_help'] = 'Quan la navegación seqüencial ye activada lo estudiant debe abanzar a traviés d\'o qüestionario en un orden determinau y no puede tornar a las pachinas anteriors ni blincar enta debant.';
$string['navmethod_seq'] = 'Seqüencial';
$string['navnojswarning'] = 'Alvertencia: estes vinclos no alzarán las suyas respuestas. Utilice lo botón siguient en a zona inferior d\'a pachina.';
$string['neverallononepage'] = 'Nunca, todas las preguntas en una pachina';
$string['newattemptfail'] = 'Error: No s\'ha puesto prencipiar un nuevo intento en o qüestionario';
$string['newpage'] = 'Pachina nueva';
$string['newpage_help'] = '<p>En os qüestionarios mas extensos tiene sentiu prolargar lo qüestionario en quantas pachinas limitando lo numero de preguntas per pachina. Quan s\'anyaden preguntas a lo qüestionario s\'insetarán automaticament saltos de pachina d\'alcuerdo con l\'achuste que s\'introduzca aquí. Manimenos, uster podrá cambiar a man los saltos de pachina mas tarde en a pachina d\'edición.
</p>';
$string['newpageevery'] = 'Prencipiar automaticament una nueva pachina';
$string['noanswers'] = 'No se seleccionó garra respuesta';
$string['noattempts'] = 'No s\'ha intentau responder este qüestionario';
$string['noattemptsfound'] = 'No s\'han trobau intentos.';
$string['noattemptstoshow'] = 'No i hai intentos que amostrar';
$string['nocategory'] = 'Categoría incorrecta u no especificada';
$string['noclose'] = 'Sin calendata de zarre';
$string['nocommentsyet'] = 'Encara no i hai comentarios.';
$string['noconnection'] = 'En este momento no existe connexión a un servicio web que pueda procesar esta pregunta. Per favor, contacte con o suyo administrador.';
$string['nodataset'] = 'cosa - no ye una wild card';
$string['nodatasubmitted'] = 'No s\'han ninviau datos.';
$string['noessayquestionsfound'] = 'No se troban preguntas qualificadas manualment';
$string['nogradewarning'] = 'Este qüestionario no ye qualificau, per lo que no puede escribir una retroalimentación global en función d\'a nota.';
$string['nomoreattempts'] = 'No se permiten mas intentos';
$string['none'] = 'Garra';
$string['noopen'] = 'Sin calendata d\'obridura';
$string['nooverridedata'] = 'Ha de reemplazar a lo menos un d\'os achustes d\'o qüestionario.';
$string['nopossibledatasets'] = 'No datos posibles';
$string['noquestionintext'] = 'L\'enunciau d\'a pregunta no contiene garra pregunta anidada';
$string['noquestions'] = 'Encara no s\'han anyadiu preguntas';
$string['noquestionsfound'] = 'No s\'han trobau respuestas';
$string['noquestionsinquiz'] = 'No i hai preguntas en este qüestionario.';
$string['noquestionsnotinuse'] = 'Esta pregunta aleatoria no ye en uso meso que la suya categoría ye vueda.';
$string['noquestionsonpage'] = 'Pachina vueda';
$string['noresponse'] = 'Sin respuesta';
$string['noreview'] = 'No ye autorizau pa revisar este qüestionario';
$string['noreviewattempt'] = 'No tiene permiso pa revisar este intento.';
$string['noreviewshort'] = 'No permitiu';
$string['noreviewuntil'] = 'No ye autorizau pa revistar este qüestionario dica lo {$a}';
$string['noreviewuntilshort'] = 'Disponible {$a}';
$string['noscript'] = 'Pa continar, Javascript ha d\'estar habilitau';
$string['notavailabletostudents'] = 'Nota: Los suyos estudiants no pueden acceder en este momento a este qüestionario';
$string['notenoughrandomquestions'] = 'No i hai suficients preguntas en a categoría {$a->category} pa creyar la pregunta {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'No s\'han definiu suficients subpreguntas.<br /> Quiere tornar y apanyar esta pregunta?';
$string['notimedependentitems'] = 'Actualment lo modulo Qüestionario no permite ítems de tiempo limitau. Como alternativa, fixe un tiempo limite pa tot lo qüestionario. Deseya trigar un ítem diferent u usar l\'actual?';
$string['notyetgraded'] = 'Sin qualificar encara';
$string['notyetviewed'] = 'Encara no s\'ha visto';
$string['notyourattempt'] = 'Este no ye lo suyo intento!';
$string['noview'] = 'A l\'usuario identificau no se le permite veyer este qüestionario.';
$string['numattempts'] = '{$a->studentnum}
{$a->studentstring} ha feito
{$a->attemptnum} intentos';
$string['numattemptsmade'] = '{$a} intentos de contestar lo qüestionario';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numerico';
$string['numquestionsx'] = 'Preguntas:{$a}';
$string['oneminute'] = '1 menuto';
$string['onlyteachersexport'] = 'Solament los profesors pueden exportar preguntas';
$string['onlyteachersimport'] = 'Solament los profesors con permiso d\'edición pueden importar preguntas';
$string['onthispage'] = 'Esta pachina';
$string['open'] = 'Sin contestar';
$string['openclosedatesupdated'] = 'Actualizadas calendatas d\'obridura y zarre d\'o qüestionario';
$string['optional'] = 'opcional';
$string['orderandpaging'] = 'Orden y pachinación';
$string['orderandpaging_help'] = 'Los numeros 10, 20, 30, ... a lo costau de cada pregunta indican la suya orden. Los numeros aumentan en franjas de 10 pa deixar espacio a las preguntas adicionals que se fican posteriorment. Pa cambiar l\'orden d\'as preguntas, cambeye los numeros fendo clic en o botón "Tornar a ordenar las preguntas".

Pa anyadir saltos de pachina dimpués de determinadas qüestions, marque la caixeta chunto a las preguntas y faiga clic en o botón "Anyadir nuevas pachinas dimpués d\'as preguntas seleccionadas".

Pa ordenar las preguntas per un numero de pachinas, faiga clic en o botón "Paginar de nuevo" y seleccione lo numero deseyau de preguntas per pachina.';
$string['orderingquiz'] = 'Orden y pachinación';
$string['orderingquizx'] = 'Orden y pachinación: {$a}';
$string['outcomesadvanced'] = '';
$string['outof'] = '{$a->grade} de {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} de {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Retroalimentación global';
$string['overallfeedback_help'] = '<p>La retroalimentación global consiste en un texto que s\'amuestra a lo estudiant una vegada que ha completau un intento de resolver lo qüestionario. Lo texto puede depender d\'a nota que lo estudiant haiga obteniu.</p>

<p>Per eixemplo, si vusté escribe "Buen treballo!" en a primera caixa de retroalimentación, escribe 40% en a primera caixa de limites d\'a nota y escribe "Per favor, torna a revisar lo treballo d\'esta semana", los estudiants que puntúen 40% u mas veyerán lo mensache "Buen treballo!", mientres que los que haigan puntuau menos d\'o 40% veyerán l\'atro mensache.</p>

<p>Los limites d\'as notas pueden especificar-se en forma de percentaches, per eixemplo "31.41%", u en forma de numeros, per eixemplo "7". Si lo qüestionario tiene 10 notas, un limite de nota de 7 significa 7/10 u superior.</p>';
$string['overdue'] = 'Venciu';
$string['overduehandling'] = 'Quan lo tiempo ha rematau';
$string['overduehandling_desc'] = 'Qué ha de succeder  per defecto si un estudiant no ninvia lo qüestionario antes que expire lo plazo d\'entrega.?';
$string['overduehandling_help'] = 'Este achuste controla qué succede si l\'alumno no ninvia lo suyo intento de resolver lo qüestionario antes que lo tiempo expire. Si lo estudiant ye treballando activament en o qüestionario en ixe momento, alavez lo temporizador ninviará automaticament l\'intento, pero en caso d\'haber zarrau la sesión, esta opción controla lo que succede.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Lo ninvio ha de fer-se antes que lo tiempo remate, en caso contrario, no se contabilizará';
$string['overduehandlingautosubmit'] = 'Lo ninvio se realiza automaticament';
$string['overduehandlinggraceperiod'] = 'I hai un periodo de gracia pa ninviar lo qüestionario, pero no pa responder a mas preguntas';
$string['overduemustbesubmittedby'] = 'Este intento ha caducau. Habría de ya haber estau presentau. Si quiere que este qüestionario se qualifique, habría de presentar-lo en {$a}. Si no lo presienta pa alavez, no se contarán las puntuacions d\'este intento.';
$string['override'] = 'Anular';
$string['overridedeletegroupsure'] = 'Ye seguro que deseya eliminar la modificación d\'o grupo {$a}?';
$string['overridedeleteusersure'] = 'Ye seguro que deseya eliminar la modificación de l\'usuario {$a}?';
$string['overridegroup'] = 'Reemplazar grupo';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Excepcions';
$string['overrideuser'] = 'Pasar per alto usuario';
$string['overrideusereventname'] = '{$a->quiz} - Anulau';
$string['page-mod-quiz-attempt'] = 'Pachina de l\'intento d\'o qüestionario';
$string['page-mod-quiz-edit'] = 'Editar pachina d\'o qüestionario';
$string['page-mod-quiz-report'] = 'Qualsiquier pachina d\'informe d\'o qüestionario';
$string['page-mod-quiz-review'] = 'Pachina de revisión de l\'intento d\'o qüestionario';
$string['page-mod-quiz-summary'] = 'Pachina de resumen de l\'intento d\'o qüestionario';
$string['page-mod-quiz-view'] = 'Pachina d\'información d\'o qüestionario';
$string['page-mod-quiz-x'] = 'Qualsiquier pachina d\'o modulo Qüestionario';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Grandaria de pachina';
$string['parent'] = 'Pai';
$string['parentcategory'] = 'Categoría pai';
$string['parsingquestions'] = 'Analisando preguntas d\'o fichero d\'importación.';
$string['partiallycorrect'] = 'Parcialment correcto';
$string['penalty'] = 'Penalización';
$string['penaltyscheme'] = 'Aplicar penalizacions';
$string['penaltyscheme_help'] = '<p>Si un qüestionario s\'executa en modo adaptativo, se permitirá a lo estudiant intentar responder de nuevo dimpués d\'una respuesta erronia. En este caso, tal vegada vusté quiera imposar una penalización per cada respuesta equivocada que sía subtraita d\'a puntuación final d\'a pregunta. La cantidat de penalización se triga individualment pa cada pregunta quan se formula u s\'edita la pregunta.</p>

<p>Este achuste no tiene efecto de no estar que lo qüestionario s\'administre en modo adaptativo.</p>';
$string['percentcorrect'] = 'Percentache correcto';
$string['pleaseclose'] = 'La suya petición ha estau procesada. Puede agora zarrar la finestra';
$string['pluginadministration'] = 'Administración d\'o qüestionario';
$string['pluginname'] = 'Qüestionario';
$string['popup'] = 'Amostrar lo qüestionario en una finestra "segura"';
$string['popupblockerwarning'] = 'Esta sección d\'o test ye en modo seguro, lo que significa que vusté ameneste completar lo qüestionario en una finestra segura. Per favor, desactive lo bloqueyo de finestras emerchents. Gracias.';
$string['popupnotice'] = 'Los estudiants veyerán este qüestionario en una finestra segura';
$string['preprocesserror'] = 'Ha ocurriu una error entre lo procesamiento previo.';
$string['preview'] = 'Vista previa';
$string['previewquestion'] = 'Vista previa d\'a pregunta';
$string['previewquiz'] = 'Vista previa d\'o qüestionario';
$string['previewquiznow'] = 'Previsualizar lo qüestionario agora';
$string['previous'] = 'Estau previo';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Ameneste tener permiso en o curso pa anyadir u editar preguntas en esta categoría';
$string['qbrief'] = 'P. {$a}';
$string['qname'] = 'nombre';
$string['qti'] = 'Formato IMS QTI';
$string['qtypename'] = 'tipo, nombre';
$string['question'] = 'Pregunta';
$string['questionbank'] = 'd\'a banco de preguntas';
$string['questionbankmanagement'] = 'Chestión d\'o banco de preguntas';
$string['questionbehaviour'] = 'Comportamiento d\'as preguntas';
$string['questioncats'] = 'Categorías de pregunta';
$string['questiondeleted'] = 'Esta pregunta ha estau eliminada. Per favor, contacte con o suyo profesor';
$string['questiondependencyadd'] = 'Sin restricción quan la pregunta  {$a->thisq} se pueda intentar - Clic aquí pa cambiar-lo';
$string['questiondependencyfree'] = 'Sin restriccions pa esta pregunta';
$string['questiondependencyremove'] = 'No se pueden realizar intentos en a pregunta {$a->thisq} dica que s\'haiga completau la pregunta {$a->previousq} anterior • Faiga clic pa cambiar';
$string['questiondependsonprevious'] = 'No se pueden realizar intentos en esta pregunta dica que s\'haiga completau la pregunta anterior.';
$string['questioninuse'] = 'La pregunta \'{$a}\' ye en uso:';
$string['questionmissing'] = 'La pregunta d\'esta sesión ye ausent';
$string['questionname'] = 'Nombre d\'a pregunta';
$string['questionnonav'] = '<span class="accesshide">Pregunta </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Información </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'La pregunta {$a} no s\'ha cargau dende la base de datos';
$string['questionorder'] = 'Orden d\'as preguntas';
$string['questionposition'] = 'Nueva posición en l\'orden d\'a pregunta {$a}';
$string['questions'] = 'Preguntas';
$string['questionsinclhidden'] = 'Preguntas (incluídas las amagadas)';
$string['questionsinthisquiz'] = 'Preguntas en este qüestionario';
$string['questionsperpage'] = 'Numero maximo de preguntas per pachina';
$string['questionsperpageselected'] = 'S\'ha establiu lo numero de respuestas per pachina (la pachinación ye fixada actualment). Como resultau, s\'han desactivau los controls de pachinación. Puede cambiar esto en {$a}.';
$string['questionsperpagex'] = 'Preguntas per pachina: {$a}';
$string['questiontext'] = 'Enunciau d\'a pregunta';
$string['questiontextisempty'] = '[Texto de pregunta vueda]';
$string['questiontype'] = 'Tipo de pregunta {$a}';
$string['questiontypesetupoptions'] = 'Achuste d\'opcions pa los tipos de pregunta:';
$string['quiz:addinstance'] = 'Anyadir un nuevo qüestionario';
$string['quiz:attempt'] = 'Intentar resolver qüestionarios';
$string['quiz:deleteattempts'] = 'Eliminar intentos';
$string['quiz:emailconfirmsubmission'] = 'Recibir un mensache de confirmación quan se ninvie';
$string['quiz:emailnotifysubmission'] = 'Recibir un mensache de confirmación quan un intento de resolver lo qüestionario se present';
$string['quiz:emailwarnoverdue'] = 'Recibe un mensache de notificación quan se vence lo periodo de tiempo d\'un intento y s\'informa que ha d\'estar presentau.';
$string['quiz:grade'] = 'Qualificar qüestionarios manualment';
$string['quiz:ignoretimelimits'] = 'Pansa per alto lo limite de tiempo en os qüestionarios';
$string['quiz:manage'] = 'Chestionar qüestionarios';
$string['quiz:manageoverrides'] = 'Chestionar qüestionarios anulaus';
$string['quiz:preview'] = 'Vista previa de qüestionarios';
$string['quiz:regrade'] = 'Tornar a qualificar los intentos de resolver lo qüestionario';
$string['quiz:reviewmyattempts'] = 'Revisar los suyos propios intentos';
$string['quiz:view'] = 'Veyer información sobre lo qüestionario';
$string['quiz:viewreports'] = 'Veyer informes de qüestionarios';
$string['quizavailable'] = 'Lo qüestionario ye disponible dica lo {$a}';
$string['quizclose'] = 'Zarrar qüestionario';
$string['quizclosed'] = 'Este qüestionario se zarró lo {$a}';
$string['quizcloses'] = 'Lo qüestionario se zarrará lo';
$string['quizcloseson'] = 'Este qüestionario se zarrará lo {$a}';
$string['quizisclosed'] = 'Este qüestionario ye zarrau';
$string['quizisclosedwillopen'] = 'Qüestionario zarrau (s\'ubrirá lo {$a})';
$string['quizisopen'] = 'Este qüestionario ye ubierto';
$string['quizisopenwillclose'] = 'Lo qüestionario s\'ubre (se zarra {$a})';
$string['quiznavigation'] = 'Navegación per lo qüestionario';
$string['quizopen'] = 'Ubrir qüestionario';
$string['quizopenclose'] = 'Calendatas d\'obridura y zarre';
$string['quizopenclose_help'] = 'Los estudiants solament podrán prencipiar un intento de resolver lo qüestionario dimpués d\'a obridura y han de completar-lo antes d\'a hora de zarre.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Este qüestionario ye ubierto';
$string['quizopenedon'] = 'Este qüestionario ye ubierto en {$a}';
$string['quizopens'] = 'Lo qüestionario s\'ubrirá lo';
$string['quizopenwillclose'] = 'Este qüestionario ye ubierto, se zarrará en {$a}';
$string['quizordernotrandom'] = 'Orden no aleatorio';
$string['quizorderrandom'] = 'Orden aleatorio';
$string['quizsettings'] = 'Achustes d\'o qüestionario';
$string['quiztimer'] = 'Temporizador d\'o qüestionario';
$string['quizwillopen'] = 'Este qüestionario s\'ubrirá en {$a}';
$string['random'] = 'Pregunta aleatoria';
$string['randomcreate'] = 'Creyar preguntas aleatorias';
$string['randomfromcategory'] = 'Pregunta aleatoria d\'a categoría.';
$string['randomfromexistingcategory'] = 'Pregunta aleatoria dende una categoría existent';
$string['randomnosubcat'] = 'Preguntas solament d\'esta categoría, no d\'as suyas sub-categorías.';
$string['randomnumber'] = 'Numero de preguntas a l\'azar';
$string['randomquestionusinganewcategory'] = 'Pregunta aleatoria utilizando una categoría nueva';
$string['randomwithsubcat'] = 'Preguntas d\'esta categoría y d\'as suyas sub-categorías.';
$string['readytosend'] = 'Ye a punto de ninviar lo suyo qüestionario pa que sía avaluau. Ye seguro que deseya continar?';
$string['reattemptquiz'] = 'Reintentar lo qüestionario';
$string['recentlyaddedquestion'] = 'Pregunta anyadida recientment';
$string['recurse'] = 'Incluir tamién preguntas de subcategorías';
$string['redoesofthisquestion'] = 'Atras preguntas pa las qualas s\'haigan realizau intentos aquí: {$a}';
$string['redoquestion'] = 'Refer pregunta';
$string['regrade'] = 'Tornar a qualificar totz los intentos';
$string['regradecomplete'] = 'Totz los intentos s\'han tornau a qualificar';
$string['regradecount'] = 'S\'han cambiau {$a->changed} de {$a->attempt} notas';
$string['regradedisplayexplanation'] = 'Los intentos que cambian durant la nueva qualificación s\'amuestran como hipervinclos a la finestra de revisión de preguntas';
$string['regradenotallowed'] = 'No tien permiso pa tornar a qualificar este qüestionario';
$string['regradingquestion'] = 'Tornando a qualificar "{$a}".';
$string['regradingquiz'] = 'Tornando a qualificar lo qüestionario "{$a}"';
$string['remove'] = 'Sacar';
$string['removeallgroupoverrides'] = 'Eliminar todas las excepcions de grupo';
$string['removeallquizattempts'] = 'Eliminar totz los intentos de resolver lo qüestionario';
$string['removealluseroverrides'] = 'Eliminar todas las excepcions d\'usuario';
$string['removeemptypage'] = 'Eliminar la pachina vueda';
$string['removepagebreak'] = 'Retire blinco de pachina';
$string['removeselected'] = 'Eliminar las seleccionadas';
$string['rename'] = 'Renombrar';
$string['renderingserverconnectfailed'] = 'Lo servidor {$a} no ha puesto procesar una petición RQP. Comprebe que la URL ye correcta.';
$string['reorderquestions'] = 'Tornar a ordenar las preguntas';
$string['reordertool'] = 'Amostrar la ferramienta de reordenación';
$string['repaginate'] = 'Repaginar con {$a} preguntas per pachina';
$string['repaginatecommand'] = 'Paginar de nuevo';
$string['repaginatenow'] = 'Repaginar agora';
$string['replace'] = 'Reemplazar';
$string['replacementoptions'] = 'Opcions de reemplazar';
$string['report'] = 'Informes';
$string['reportanalysis'] = 'Analisi d\'ítems';
$string['reportattemptsfrom'] = 'Los intentos de';
$string['reportattemptsthatare'] = 'Los intentos que i hai';
$string['reportdisplayoptions'] = 'Amostrar opcions';
$string['reportfullstat'] = 'Estatisticas detalladas';
$string['reportmulti_percent'] = 'Percentaches mútiples';
$string['reportmulti_q_x_student'] = 'Opcions multi-estudiant';
$string['reportmulti_resp'] = 'Respuestas individuals';
$string['reportmustselectstate'] = 'Has de trigar a lo menos un estau.';
$string['reportnotfound'] = 'Informe no conoixiu ({$a})';
$string['reportoverview'] = 'Vista cheneral';
$string['reportregrade'] = 'Tornar a qualificar intentos';
$string['reportresponses'] = 'Respuestas detalladas';
$string['reports'] = 'Informes';
$string['reportshowonly'] = 'Amostrar solos intentos';
$string['reportshowonlyfinished'] = 'Amostrar a lo mas un intento final per usuario ({$a})';
$string['reportsimplestat'] = 'Estatistica simpla';
$string['reportusersall'] = 'totz los usuarios que han feito intentos de resolver lo qüestionario';
$string['reportuserswith'] = 'usuarios matriculaus que han feito intentos de resolver lo qüestionario';
$string['reportuserswithorwithout'] = 'usuarios matriculaus que han feito intentos, u no, de resolver lo qüestionario';
$string['reportuserswithout'] = 'usuarios matriculaus que no han feito intentos de resolver lo qüestionario';
$string['reportwhattoinclude'] = 'Qué incluir en l\'informe';
$string['requirepassword'] = 'Se requiere clau';
$string['requirepassword_help'] = 'Si s\'especifica una clau, los estudiants han d\'introducir-la pa poder intentar resolver lo qüestionario.';
$string['requiresubnet'] = 'Se requiere adreza de ret';
$string['requiresubnet_help'] = 'Se puede restrinchir l\'acceso a un qüestionario a un subret particular en una LAN u en Internet especificando una lista separada per comas d\'os numeros parcials u completos de l\'adreza IP. Puede estar util pa casos de qüestionarios sin vichilancia, pa asegurar que solament las personas en bellas ubicacions pueden acceder a lo qüestionario';
$string['response'] = 'Respuesta';
$string['responses'] = 'Respuestas -';
$string['results'] = 'Resultaus';
$string['returnattempt'] = 'Tornar ta l\'intento';
$string['reuseifpossible'] = 'tornar ta usar las eliminadas previament';
$string['reverttodefaults'] = 'Tornar ta lo qüestionario per defecto';
$string['review'] = 'Revisión';
$string['reviewafter'] = 'Permitir revisión dimpués de zarrar lo qüestionario';
$string['reviewalways'] = 'Permitir revisión en qualsiquier momento';
$string['reviewattempt'] = 'Revisión de l\'intento';
$string['reviewbefore'] = 'Permitir revisión mientres lo qüestionario ye ubierto';
$string['reviewclosed'] = 'Dimpués de zarrar lo qüestionario';
$string['reviewduring'] = 'Entre l\'intento';
$string['reviewimmediately'] = 'Immediatament dimpués de cada intento';
$string['reviewnever'] = 'No permitir revisión';
$string['reviewofattempt'] = 'Revisión de l\'intento {$a}';
$string['reviewofpreview'] = 'Revisión d\'a vista previa';
$string['reviewofquestion'] = 'Revisión d\'a pregunta {$a->question} en {$a->quiz} per {$a->user}';
$string['reviewopen'] = 'Mas tarde, entre que lo qüestionario ye encara ubierto';
$string['reviewoptions'] = 'Los estudiants pueden revisar';
$string['reviewoptionsheading'] = 'Opcions de revisión';
$string['reviewoptionsheading_help'] = 'Estas opcions controlan qué información pueden veyer los estudiants quan revisan un intento d\'o qüestionario u quan consultan los informes d\'o qüestionario.

** Entre l\'intento** los achustes solament son relevants en qualques situacions, como en o caso  "interactivo con quantos intentos", que pueden amostrar información entre l\'intento.

** Immediatament dimpués de l\'intento** los achustes s\'aplican los dos primers menutos dimpués que s\'haiga pretau "Ninviar tot y rematar".

** Posteriorment, quan l\'intento encara ye ubierto** los achustes s\'aplican dimpués d\'esto, y antes d\'a calendata de zarre d\'o qüestionario.

** Una vegada lo qüestionario sía zarrau** los achustes s\'aplican dimpués que la calendata de zarre d\'o qüestionario haiga pasau. Si la preba no tiene una calendata de zarre, este estau no s\'aconsigue nunca.';
$string['reviewoverallfeedback'] = 'Retroalimentación global';
$string['reviewoverallfeedback_help'] = 'La retroalimentación que se da a la fin de l\'intento, seguntes la puntuación final de l\'alumno.';
$string['reviewresponse'] = 'Revisar respuesta';
$string['reviewresponsetoq'] = 'Revisar respuesta (pregunta {$a})';
$string['reviewthisattempt'] = 'Revisar las suyas respuestas en este intento';
$string['rqp'] = 'Pregunta remota';
$string['rqps'] = 'Preguntas remotas';
$string['sameasoverall'] = 'Los mesmos que pa las notas en cheneral';
$string['save'] = 'Alzar';
$string['saveandedit'] = 'Alzar cambeos y editar preguntas';
$string['saveattemptfailed'] = 'No s\'ha puesto alzar l\'intento de resolver lo qüestionario.';
$string['savedfromdeletedcourse'] = 'Alzau d\'o curso eliminau "{$a}"';
$string['savegrades'] = 'Alzar las notas';
$string['savemyanswers'] = 'Alzar las mías respuestas';
$string['savenosubmit'] = 'Alzar sin ninviar';
$string['saveoverrideandstay'] = 'Alzar y introducir unatra excepción';
$string['savequiz'] = 'Alzar tot lo qüestionario';
$string['saving'] = 'Alzando';
$string['savingnewgradeforquestion'] = 'Alzando la nueva nota en a pregunta con id {$a}';
$string['savingnewmaximumgrade'] = 'Alzando la nueva nota maxima';
$string['score'] = 'Puntuación bruta';
$string['scores'] = 'Puntuacions -';
$string['search:activity'] = 'Examen - información d\'actividat';
$string['sectionheadingedit'] = 'Editar capitero \'{$a}\\';
$string['sectionheadingremove'] = 'Borrar capitero \'{$a}\\';
$string['seequestions'] = '(Mire-se las preguntas)';
$string['select'] = 'Triar';
$string['selectall'] = 'Seleccionar-los totz';
$string['selectcategory'] = 'Seleccionar categoría';
$string['selectedattempts'] = 'Intentos seleccionaus...';
$string['selectnone'] = 'Omitir-ne totz';
$string['selectquestiontype'] = '-- Seleccionar tipo de pregunta --';
$string['serveradded'] = 'Servidor anyadiu';
$string['serveridentifier'] = 'Identificador';
$string['serverinfo'] = 'Información d\'o servidor';
$string['servers'] = 'Servidors';
$string['serverurl'] = 'URL d\'o servidor';
$string['settingsoverrides'] = 'Configuración d\'excepcions';
$string['shortanswer'] = 'Respuesta curta';
$string['show'] = 'Amostrar';
$string['showall'] = 'Amostrar todas las preguntas en una pachina';
$string['showblocks'] = 'Amostrar bloques entre los intentos';
$string['showblocks_help'] = 'Si s\'indica SÍ, s\'amostrarán los bloques normals entre los intentos de resolver lo qüestionario';
$string['showbreaks'] = 'Amostrar saltos de pachina';
$string['showcategorycontents'] = 'Amostrar lo conteniu d\'a categoría {$a->arrow}';
$string['showcorrectanswer'] = 'Amostrar la respuesta correcta en finalizar?';
$string['showdetailedmarks'] = 'Amostrar detalles d\'a puntuación';
$string['showeachpage'] = 'Amostrar una pachina cada vegada';
$string['showfeedback'] = 'Amostrar resultau en finalizar?';
$string['showinsecurepopup'] = 'Utilizar una finestra emerchent \'segura\\';
$string['showlargeimage'] = 'Imachen gran';
$string['shownoattempts'] = 'Amostrar estudiants sin intentos';
$string['shownoattemptsonly'] = 'Amostrar solament estudiants sin intentos';
$string['shownoimage'] = 'sin imachen';
$string['showreport'] = 'Amostrar informe';
$string['showsmallimage'] = 'Imachen chicota';
$string['showteacherattempts'] = 'Amostrar intentos d\'o profesor';
$string['showuserpicture'] = 'Amostrar la imachen de l\'usuario';
$string['showuserpicture_help'] = '<p> Si habilita esta opción, lo nombre d\'o estudiant y la suya imachen serán amostradas en a pantalla entre un intento, y en a pantalla de revisión.</p>

<p> Un eixemplo en o qual podría querer fer esto ye en qüestionarios cosiraus en l\'aula pa fer mas sencillo la verificación d\'a identidat de l\'usuario que intenta lo qüestionario.</p>';
$string['shuffle'] = 'Orden a l\'azar';
$string['shuffleanswers'] = 'Respuestas ordenadas a l\'azar';
$string['shuffledrandomly'] = 'Presentadas a l\'azar';
$string['shufflequestions'] = 'Reordenar las preguntas a l\'azar';
$string['shufflequestions_help'] = 'Si activa esta opción, en cada intento d\'o qüestionario l\'orden d\'as preguntas será aleatorio.

Ixo puede dificultar a los estudiants que puedan compartir-se las respuestas entre ells, encara que tamién embolica que los alumnos puedan identificar una pregunta pa consultar a lo profesorau.';
$string['shufflewithin'] = 'Ordenar a l\'azar las respuestas';
$string['shufflewithin_help'] = 'Si habilita esta opción, las respuestas s\'ordenarán a l\'azar cada vegada que un estudiant prencipie a contestar lo qüestionario, suposando que la opción tamién sía habilitada en os achustes d\'a pregunta.
Esta opción solament ye aplicable a preguntas que tienen elementos  multiples, como las preguntas d\'esleción multiple u d\'emparejamiento.';
$string['singleanswer'] = 'Trigue una respuesta.';
$string['sortage'] = 'Ordenar per edat';
$string['sortalpha'] = 'Ordenar alfabeticament';
$string['sortquestionsbyx'] = 'Ordenar preguntas per: {$a}';
$string['sortsubmit'] = 'Ordenar preguntas';
$string['sorttypealpha'] = 'Ordenar per tipo, nombre';
$string['specificapathnotonquestion'] = 'La rota a lo fichero especificau no ye en a pregunta especificada';
$string['specificquestionnotonquiz'] = 'La pregunta especificada no ye en o qüestionario especificau';
$string['startagain'] = 'Prencipiar de nuevo';
$string['startattempt'] = 'Prencipiar intento';
$string['startedon'] = 'Prencipiau lo';
$string['startnewpreview'] = 'Prencipiar una nueva previsualización';
$string['stateabandoned'] = 'Nunca ninvió';
$string['statefinished'] = 'Finalizau';
$string['statefinisheddetails'] = 'Ninviau: {$a}';
$string['stateinprogress'] = 'En curso';
$string['statenotloaded'] = 'Lo estau d\'a pregunta {$a} no ha estau cargau dende la base de datos';
$string['stateoverdue'] = 'Rezagau';
$string['stateoverduedetails'] = 'Ha d\'estar presentau per {$a}';
$string['status'] = 'Estatus';
$string['stoponerror'] = 'Aturar en trobar una error';
$string['submitallandfinish'] = 'Ninviar tot y rematar';
$string['subneterror'] = 'Lo sentimos, este qüestionario ha estau blocau de traza que solament ye accesible dende bellas adrezas. En este momento lo suyo ordinador no ye autorizau pa usar este qüestionario.';
$string['subnetnotice'] = 'Este qüestionario ha estau blocau, de traza que solament ye accesible dende bellas ubicacions. Lo suyo ordinador no ye en una sub-ret habilitau. Como profesor, puede acceder en qualsiquier caso a la vista previa.';
$string['subplugintype_quiz'] = 'Informe';
$string['subplugintype_quiz_plural'] = 'Informes';
$string['subplugintype_quizaccess'] = 'Regla d\'acceso';
$string['subplugintype_quizaccess_plural'] = 'Reglas d\'acceso';
$string['substitutedby'] = 'serán sustituídas per';
$string['summaryofattempt'] = 'Resumen de l\'intento';
$string['summaryofattempts'] = 'Resumen d\'os suyos intentos previos';
$string['temporaryblocked'] = 'Per bell tiempo no ye autorizau a intentar resolver de nuevas lo qüestionario.<br /> Podrá intentar-lo nuevament en:';
$string['theattempt'] = 'L\'intento';
$string['theattempt_help'] = 'Si lo estudiant puede revisar l\'intento.';
$string['time'] = 'Tiempo';
$string['timecompleted'] = 'Finalizau';
$string['timedelay'] = 'No se le permite realizar lo qüestionario a causa que no ha transcorriu lo tiempo necesario anterior a un nuevo intento.';
$string['timeleft'] = 'Tiempo restant';
$string['timelimit'] = 'Limite de tiempo';
$string['timelimit_help'] = 'Si ye habilitau, lo tiempo limite s\'indica en a pachina inicial d\'o qüestionario y un temporizador con o tiempo restant s\'amuestra en o bloque de navegación d\'o qüestionario.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Lo sentimos. S\'ha sobreixiu lo limite de tiempo.';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'S\'ha pasau lo tiempo!';
$string['timetaken'] = 'Tiempo emplegau';
$string['timing'] = 'Temporalización';
$string['tofile'] = 'a lo fichero';
$string['tolerance'] = 'Tolerancia';
$string['toomanyrandom'] = 'Lo numero requeriu de preguntas ye mayor d\'as qualas contiene esta categoría.';
$string['top'] = 'Alto';
$string['totalmarksx'] = 'Total de notas: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total de {$a} preguntas en a categoría.';
$string['true'] = 'Verdadero';
$string['truefalse'] = 'Verdadero/Falso';
$string['type'] = 'Tipo';
$string['unfinished'] = 'ubierto';
$string['ungraded'] = 'Sin qualificar';
$string['unit'] = 'Unidat';
$string['unknowntype'] = 'Tipo de pregunta no permitida en a linia {$a}. La pregunta no se tendrá en cuenta';
$string['updatesettings'] = 'Actualizar achustes d\'o qüestionario';
$string['updatingatttemptgrades'] = 'Esviellando notas d\'os intentos';
$string['updatingfinalgrades'] = 'Esviellando notas finals';
$string['updatingthegradebook'] = 'Esviellar lo libro de notas.';
$string['upgradesure'] = '<div> En particular, lo modulo qüestionario ha sufierto  un amplio cambeo en a suya tabla d\'a base de datos, y esta actualización no ha estau encara suficientment prebada. Se le recomienda encareixidament que realice una copia de seguranza d\'as tablas de base de datos antes de continar. </div>';
$string['upgradingquizattempts'] = 'Actualizando intentos de qüestionario: qüestionario {$a->done}/{$a->outof} (Quiz id {$a->info})s';
$string['upgradingveryoldquizattempts'] = 'Actualizando intentos de qüestionario muit antigos:  {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Esta categoría ha estau tresladada a lo puesto perque, dimpués d\'eliminar lo curso, las suyas preguntas yeran en uso per atros qüestionarios d\'o servidor.';
$string['useroverrides'] = 'Excepcions d\'usuario';
$string['useroverridesdeleted'] = 'Excepcions d\'usuario eliminadas';
$string['usersnone'] = 'Garra estudiant tiene acceso a este qüestionario';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Veyer {$a} qüestionarios resueltos';
$string['viewallreports'] = 'Veyer los informes de {$a} intentos';
$string['viewed'] = 'Visto';
$string['warningmissingtype'] = '<p><b>Este tipo de pregunta encara no ha estau instalau en a suya Moodle.<br />Per favor, lo comunique a lo suyo administrador.</b></p>';
$string['wheregrade'] = 'Án ye la mía nota?';
$string['wildcard'] = 'Comodín';
$string['windowclosing'] = 'Esta finestra se zarrará en breu.';
$string['withsummary'] = 'con estatisticas resumidas';
$string['wronguse'] = 'Vusté no puede usar esta pachina asinas';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Ameneste matricular-se en este curso antes de responder a lo qüestionario';
$string['yourfinalgradeis'] = 'La suya nota final en este qüestionario ye {$a}';
